# Pendahuluan 2 Korintus

## Bagian 1: Informasi Umum

#### Bagan dari Kitab 2 Korintus

1.     Paulus mengucap syukur kepada Allah atas orang-orang Kristen di Korintus (1:1-11)

2.     Paulus menjelaskan tentang kepemimpinannya dan pelayanannya (1:12-7:16)

3.     Paulus berbicara tentang sumbangan berupa uang untuk jemaat Yerusalem (8:1-9:15)

4.     Paulus mempertahankan otoritasnya sebagai seorang rasul (10:1-13:10)

5.     Paulus memberikan salam perpisahan dan penghiburan (13:11-14)

#### Siapakah yang menulis Kitab 2 Korintus?

Paulus adalah penulisnya. Dia datang dari kota Tarsus. Dia telah dikenal sebagai Saulus dalam kehidupan lamanya. Sebelum menjadi seorang Kristen, Paulus adalah seorang Farisi. Dia menganiaya orang-orang Kristen. Setelah dia menjadi seorang Kristen, dia berkeliling selama beberapa kali ke seluruh Kekaisaran Romawi untuk menceritakan kepada orang-orang tentang Yesus.

Paulus mulai mendirikan jemaat di Korintus. Dia tinggal di kota Efesus ketika menulis surat ini.

#### Tentang apakah Kitab 2 Korintus? 

Dalam 2 Korintus, Paulus melanjutkan menulis tentang konflik  di antara orang-orang Kristen di kota Korintus. Telah ditulis jelas dalam surat ini bahwa jemaat Korintus telah mematuhi pengajaranya terdahulu kepada mereka. Dalam 2 Korintus, Paulus mendorong mereka untuk memiliki cara hidup yang menyenangkan Allah. 

Paulus juga menulis untuk meyakinkan mereka bahwa Yesus Kristus mengirim dia sebagai seorang rasul untuk mengajarkan Injil. Paulus ingin mereka untuk memahami ini, karena sekumpulan orang Kristen Yahudi menentang apa yang sedang ia lakukan. Mereka menyatakan bahwa Paulus tidak dikirim oleh Allah dan dia sedang mengajarkan ajaran sesat. Sekumpulan orang Kristen Yahudi ini ingin bangsa-bangsa bukan Yahudi untuk mematuhi kitab taurat Musa.

#### Bagaimanakah seharusnya judul dari kitab ini diterjemahkan? 

Penerjemah dapat memilih untuk menyebut kitab ini dengan judul tradisionalnya, "Dua Korintus." Atau mereka dapat memilih judul yang lebih jelas, seperti "Surat Paulus yang kedua untuk jemaat di Korintus." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep Keagamaan dan Budaya yang penting

#### Seperti apakah kota Korintus?

  1. Korintus merupakan suatu kota besar yang terletak di Yunani kuno. Karena berdekatan dengan Laut Mediterania, banyak pengunjung dan pedagang datang untuk membeli dan menjual barang-barang di sana. Ini mengakibatkan banyak orang di kota itu dari berasal dari berbagai macam budaya. Kota itu terkenal dengan orang-orang yang hidup dalam cara-cara yang bejat. Orang-orang menyembah Aprodit, dewi cinta Yunani. Sebagai bagian dari upacara penyembahan Aprodit, penyembahnya melakukan hubungan seksual dengan pelacur-pelacur kuil.

#### Apa yang dimaksudkan Paulus dengan "rasul-rasul palsu" (11:13)?

Ini merupakan orang Kristen Yahudi. Mereka mengajarkan bahwa orang Kristen bukan Yahudi harus  mematuhi hukum taurat Musa untuk mengikut Kristus. Pempimpin Kristen telah bertemu di Yerusalem dan memutuskan masalah itu (Lihat: Kisah Para Rasul 15). Namun, telah jelas bahwa masih ada beberapa perkumpulan yang tidak setuju dengan apa yang diputuskan oleh para pemimpin di Yerusalem. 

# Bagian 3: Isu Penting dalam Penerjemahan

#### Kata "kamu" dalam bentuk tunggal dan jamak

Dalam kitab ini, kata "aku" mengarah kepada Paulus. Kemudian, kata "kamu" adalah hampir selalu dalam bentuk jamak dan mengacu kepada orang-orang percaya di Korintus. Ada dua pengecualian atas ini: 6:2 dan 12:9. (Lihat:[[rc://id/ta/man/translate/figs-exclusive]] dan [[rc://id/ta/man/translate/figs-you]])

#### Bagaimana gambaran "kudus" dan "menguduskan digambarkan dalam 2 Korintus di BHC?

Kitab Suci menggunakan kata-kata tersebut untuk menunjukkan beberapa gambaran. Untuk alasan ini, seringkali sulit bagi penerjemah untuk menjelaskannya dengan baik menurut versi mereka. Dalam menerjemahkan ke dalam bahasa Inggris, BHC menggunakan prinsip-prinsip berikut:         

  * Terkadang maksud dalam suatu bagian menyiratkan kekudusan moral. Terlebih penting dalam memahami Injil adalah fakta bahwa Allah menganggap orang-orang Kristen menjadi tidak berdosa karena mereka disatukan dengan Yesus Kristus. Beberapa fakta terkait adalah bahwa Allah adalah sempurna dan tidak bercacat. Fakta yang ketiga adalah bahwa orang Kristen berkelakuan tanpa bersalah dan bercela dalam hidupnya. BHC menggunakan kata "kudus," "Allah yang kudus," "yang kudus," atau "orang-orang Kudus."     
  * Makna dari beberapa bagian dalam 2 Korintus adalah acuan sederhana untuk orang-orang Kristen tanpa menyiratkan peran tertentu yang diisi oleh mereka. Dalam kasus-kasus ini, BHC menggunakan kata "orang percaya" atau "orang-orang percaya." (Lihat: 1:1; 8:4; 9:1, 12; 13:13) 
  * Terkadang arti dalam bagian ini menyiratkan gagasan tentang seseorang atau sesuatu yang dipisahkan hanya untuk Allah. Dalam kasus-kasus ini, BHC menggunakan "memisahkan," "dipersembahkan untuk," "disediakan untuk," atau "dikuduskan." 

UDB seringkali dapat membantu penerjemah berpikir tentang bagaimana menggambarkan ide-ide ini dalam versi mereka sendiri. 

#### Apa yang dimaksud Paulus dengan ungkapan seperti "dalam Kristus" dan "dalam Tuhan"? 

Ungkapan semacam ini ada di pasal 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12:2, 19; dan 13:4. Paulus bermaksud untuk mengungkapkan gagasan dari penyatuan yang erat antara Kristus dan orang-orang percaya. Pada saat yang sama, dia sering memaksudkan arti lainnya juga. Lihat, sebagai contoh, "Sebuah pintu dibuka untukku dalam Tuhan,"" (2:12) dimana Paulus dengan khusus bermaksu bahwa pintu dibukakan untuk Paulus oleh Tuhan. 

Lihatlah pendahuluan dari Kitab Roma untuk informasi yang lebih rinci tentang ungkapan semacam ini. 

#### Apa yang dimaksudkan dengan "ciptaan baru" dalam Kristus (5:17)?

Pesan Paulus adalah bahwa Allah membuat orang-orang Kristen menjadi  bagian dari "dunia baru" ketika seseorang percaya dalam Kristus.  Allah memberi dunia baru yang penuh dengan kekudusan, damai sejahtera, dan suka cita. Dalam dunia yang baru ini, orang-orang percaya memiliki sifat yang baru yang telah diberikan kepada mereka oleh Roh Kudus. Penerjemah harus mencoba untuk mengungkapkan gagasan ini.

#### Persoalan utama apakah yang terdapat dalam Kitab 2 Korintus?

Ini merupakan persoalan-persoalan naskah yang sangat signifikan dalam 2 Korintus:

  * "dan dalam kasihmu kepada kami" (8:7). Banyak versi, termasuk BHC (bebas hak cipta) dan BHC (bebas hak cipta-dinamis), diba dengan cara ini. Tetapi, dalam banyak versi dibaca dengan, "dan dalam kasih kami kepadamu." Ada bukti yang kuat yang menyatakan bahwa setiap bacaan adalah bentuk aslinya. Penerjemah mungkin harus mengikuti bacaan yang dipilih oleh versi lain di daerah mereka. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])