# Pengantar Kisah Para Rasul

## Bagian 1: Pengantar Umum

#### Garis Besar Kisah Para Rasul

  1. Gereja mula-mula dan misinya (1:1–2:41)
  2. Gereja pertama di Yerusalem (2:42–6:7)
  3. Peningkatan musuh dan kematian martir Stefanus (6:8–7:60)
  4. Penganiayaan gereja dan penginjilan Filipus (8:1–40)
  5. Paulus menjadi rasul (9:1–31)
  6. Penyebaran Injil oleh Petrus dan pertobatan orang-orang bukan Yahudi mula-mula (9:32–12:24)
  7. Paulus, rasul untuk orang-orang bukan Yahudi, Taurat Yahudi, dan dewan pimpinan gereja di Yerusalem (12:25–16:5)
  8. Penyebaran gereja ke area Laut Tengah Mediterania dan Asia Kecil (16:6–19:20)
  9. Perjalanan Paulus ke Yerusalem dan ia menjadi tahanan di Roma (19:21–28:31)

#### Apa isi kitab Kisah Para Rasul?

Kisah Para Rasul menceritakan tentang kisah gereja mula-mula seiring dengan meningkatnya jumlah orang-orang percaya. Kisah tersebut membuktikan kuasa Roh Kudus dalam menolong orang-orang yang baru percaya. Peristiwa-peristiwa dalam kitab ini berawal ketika Yesus naik ke surga dan berakhir sekitar tiga puluh tahun kemudian.

#### Bagaimana seharusnya kitab ini diterjemahkan?

Penerjemah dapat memilih judul sesuai judul secara tradisi, "Kisah Para Rasul." Penerjemah juga dapat menerjemahkan judul dengan lebih jelas, contohnya, "Kisah Roh Kudus terhadap Para Rasul." 

#### Siapa yang menulis Kisah Para Rasul?

Nama penulis kitab ini tidak tercantum. Kitab ini ditulis kepada Teofilus, orang yang sama yang menerima Injil Lukas. Pada beberapa bagian dari kitab ini penulis menggunakan kata "kami". Ini menunjukkan bahwa penulis kitab ini melakukan perjalanan bersama dengan Paulus. Sehingga, sejak adanya jemaat mula-mula, banyak orang Kristen mengira bahwa Lukas adalah penulis buku  Kisah Para Rasul sama halnya dengan Injil Lukas.

Lukas merupakan seorang dokter. Cara penulisannya menunjukkan bahwa ia adalah orang berpendidikan. Ia mungkin adalah mantan orang Farisi. Ia melihat banyak peristiwa yang diceritakan dalam buku Kisah Para Rasul.

## Bagian 2: Konsep Penting Agamawi dan Budaya

#### Apa itu gereja?

Gereja adalah kumpulan orang yang percaya pada Kristus. Orang-orang Yahudi dan orang-orang bukan Yahudi juga termasuk di dalamnya. Peristiwa-peristiwa pada kitab ini menunjukkan bahwa Allah menolong gereja tersebut. Ia memampukan orang percaya untuk hidup dalam kebenaran melalui Roh KudusNya.

## Bagian 3: Isu Penting Penerjemahan

#### Apakah isu utama dalam kitab Kisah Para Rasul?

Berikut adalah isu tekstual yang paling penting dalam kitab Kisah Para Rasul:

  * "Filipus berkata, 'Jika kamu percaya dengan segenap hatimu, maka kamu dapat dibaptis.' Orang Etiopia menjawab, 'aku percaya bahwa Yesus Kristus adalah Anak Allah'" (Kis 8:37). Beberapa versi lama memasukkan ayat ini, tetapi versi ini bukan salinan kuno terbaik dari Alkitab.  Beberapa versi modern menuliskan ayat ini dalam tanda kurung ([]). ULB  menuliskan itu dalam catatan kaki.
  * "Mereka kembali dari Yerusalem" (Kisah 12:25). Beberapa versi menuliskan, "Mereka kembali ke Yerusalem (atau ke sana)." Tidak jelas apa yang tertulis dalam teks asli.
  * "Ia sabar terhadap mereka" (Kisah 13:18). Beberapa versi menulis, "ia peduli terhadap mereka." Tidak jelas mana yang merupakan tulisan asli. Sehingga, penerjemah harus memilih. ULB dan UDB memilih teks yang pertama.
  * "Ini yang Tuhan katakan, siapa yang telah melakukan hal-hal yang telah diketahui sejak dulu." (Kisah 15:17-18). Beberapa versi lama menulis, "Ini yang Tuhan katakan, kepada mereka yang telah mengetahui semua  perbuatannya sejak zaman dahulu."
  * "Tetapi itu terlihat baik bagi Silas untuk tetap tinggal di sana." (Kisah 15:34) Beberapa versi lama memasukkan ayat ini, tapi versi ini bukan salinan kuno terbaik dari Alkitab.  Beberapa versi modern menuliskan ayat ini dalam tanda kurung ([]). ULB  menuliskan itu dalam catatan kaki.  
  * "Dan kami ingin menghakimi dia berdasarkan Taurat kami. Tapi Lisias, kepala pasukan, datang dan membawa dia dengan paksa dari tangan kami, mengirimkannya kepadamu." (Kisah 24:6b-8a) Beberapa versi lama memasukkan ayat ini, tapi versi ini bukan salinan kuno terbaik dari Alkitab.  Beberapa versi modern menuliskan ayat ini dalam tanda kurung ([]). ULB  menuliskan itu dalam catatan kaki.  
  * "Ketika ia telah mengatakan hal-hal itu, orang-orang Yahudi itu berangkat  dari sana dengan banyak perbedaan pendapat di antara mereka." (Kisah 28:29)    Beberapa versi modern menuliskan ayat ini dalam tanda kurung ([]). ULB  menuliskan itu dalam catatan kaki. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])