# Pendahuluan kepada Orang-orang Kolose

# Bagian 1: Pendahuluan Umum

#### Garis besar pada Kitab Kolose

  1. Salam, ucapan syukur, dan doa (1:1-12)
  2. Pribadi dan karya Kristus 
      * Pembebasan dan penebusan (1:13-14)
      * Kristus: Gambaran dari Allah yang tidak terlihat, Satu-satunya yang melampaui segala ciptaan (1:15-17)
      * Kristus adalah Kepala Gereja, dan Gereja percaya dalam Dia (1:18-2:7)
  3. Ujian-ujian kesetiaan 
      * Peringatan-peringatan melawan guru-guru palsu (2:8-19)
      * Kesalehan sejati bukanlah aturan-aturan yang kaku dan tradisi-tradisi yang keras  (2:20-23)
  4. Pengajaran dan Kehidupan
      * Kehidupan dalam Kristus (3:1-4)
      * Kehidupan lama dan baru (3:5-17)
      * Keluarga Kristen (3:18-4:1)
  5. Perilaku Kristen (4:2-6)
  6. Penutup dan salam-salam 
      * Paulus berterimakasih kepada Tikikus and Onesimus (4:7-9)
      * Paulus mengirimkan salam dari teman-temannya(4:10-14)
      * Paulus memberikan arahan-arahan kepada Arkipus dan orang-orang Kristen di Laodikia  (4:15-17)
      * Salam pribadi Paulus (4:18)

#### Siapa yang menulis Kitab Kolose?

Paulus menulis Kitab Kolose. Paulus berasal dari Kota Tarsus. Dia telah dikenal sebagai Saulus dalam kehidupan awalnya. Sebelum menjadi orang Kristen, Paulus adalah seorang Farisi. Dia menganiaya orang-orang Kristen. Setelah ia menjadi seorang Kristen, ia melakukan perjalanan beberapa kali di seluruh Kekaisaran Romawi memberitakan kepada orang-orang tentang Yesus.

Paulus menulis surat ini saat berada dalam penjara di Roma

#### Apakah isi dari Kitab Kolose?

Paulus menulis surat ini kepada orang-orang percaya di kota Kolose di Asia Kecil. Tujuan utama surat ini adalah untuk mempertahankan Injil melawan guru-guru palsu. Ia melakukan ini dengan memuji Yesus sebagai gambaran Allah, penopang segala sesuatu, dan kepala gereja. Paulus ingin mereka untuk memahami bahwa hanya Kristus yang dibutuhkan bagi Allah untuk menerima mereka.

#### Bagaimana judul kitab ini seharusnya diterjemahkan?

Penerjemah mungkin memilih untuk menyebut kitab ini dengan judul tradisionalnya, "Kolose"." Atau mereka mungkin memilih sebuah judul yang lebih jelas, seperti "Surat Paulus kepada Jemaat di Kolose," atau " Sebuah Surat kepada Orang-orang Kristen di Kolose." (See:[[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep-konsep agamawi dan budaya yang penting

### Persoalan-persoalan agama apakah yang dihadapi oleh jemaat Kolose?

Di dalam jemaat di Kolose, ada guru-guru palsu. Pengajaran tepat mereka tidak diketahui. Namun mereka mungkin mengajarkan para pengikut mereka untuk menyembah malaikat-malaikat dan untuk taat kepada hukum-hukum yang keras tentang upacara-upacara keagamaan. Mereka mungkin juga mengajarkan bahwa seseorang harus disunat dan hanya bisa memakan jenis-jenis makanan tertentu. Paulus berkata pengajaran-pengajaran palsu ini datang dari pikiran-pikiran manusia dan bukan dari Allah.

#### Bagaimana Paulus menggunakan gambaran surga dan bumi?

Di dalam surat ini, Paulus sering berkata tentang surga sebagai "di atas". Ia membedakan itu dari bumi, yang dikatakan oleh Kitab Suci sebagai "di bawah". Tujuan gambaran ini adalah untuk mengajar orang-orang Kristen untuk hidup di dalam cara yang menghormati Allah yang tinggal di surga yang di atas. Paulus tidak sedang mengajarkan bahwa bumi atau dunia materi adalah jahat. (Lihat: [[rc://id/tw/dict/bible/kt/evil]])

## Bagian 3: Persoalan-persoalan Terjemahan Penting

#### Bagaimana gagasan-gagasan tentang "suci" dan "menyucikan" dilambangkan dalam Kolose di BHC?

Kitab Suci menggunakan kata-kata demikian untuk menyatakan gagasan apa pun dari bermacam-macam gagasan yang ada. Karena alasan ini, seringkali sulit bagi para penerjemah untuk melambangkan itu dengan benar di dalam versi-versi mereka. Di dalam Kolose, kata-kata ini biasanya  menunjukkan sebuah acuan sederhana bagi orang-orang Kristen tanpa menyiratkan peran tertentu apa pun yang diisi oleh mereka. Sehingga Kolose dalam BHC menggunakan "orang-orang percaya" atau "mereka yang percaya dalam Dia"    (Lihat: 1:2, 12, 26)

#### Apakah Yesus diciptakan atau apakah Dia abadi?

Yesus bukanlah ciptaan, tetapi selalu muncul sebagai Allah. Yesus juga menjadi seorang manusia. Ada potensi kebingungan di dalam Kolose 1:15 di mana dikatakan Yesus "adalah yang sulung dari semua ciptaan." Pernyataan ini bermakna bahwa Yesus berkuasa atas segala ciptaan. Itu tidak berarti bahwa Yesus adalah sesuatu yang Allah ciptakan pertama kali. Para penerjemah seharusnya lebih berhati-hati untuk tidak menyiratkan bahwa Yesus adalah makhluk ciptaan.

#### Apa yang Paulus maksudkan dengan ungkapan "dalam Kristus" ," dalam Tuhan," dll?

Paulus bermaksud untuk mengungkapkan gagasan tentang persekutuan yang sangat dekat dengan Kristus dan orang-orang percaya. Lihat pendahuluan Kitab Roma untuk mengetahui lebih detail tentang jenis ungkapan ini.

#### Persoalan-persoalan utama apakah yang ada di dalam naskah Kitab Kolose?

Berikut ini adalah isu-isu naskah yang paling signifikan di dalam Kitab Kolose :

  * "Kiranya anugrah bagi kamu, dan damai sejahtera dari Allah Bapa kita" (1:2) BHC, BHC Dinamis, dan banyak versi modern lainnya membaca dengan cara seperti ini. Beberapa versi lama memiliki bacaan yang lebih panjang: "Anugrah bagimu dan damai sejahtera dari Allah Bapa kita dan Tuhan Yesus Kristus"
  * Epafras, kawan sepelayanan kita yang terkasih, yang adalah seorang pelayan Kristus yang setia, demi kepentingan kita" (1:7). Banyak versi, termasuk BHC dan BHC Dinamis, membaca seperti ini. Tetapi, versi lain membaca "untukmu" : "Epafras, kawan sepelayanan kita yang terkasih, seorang pelayan Kristus yang setia untukmu." Jika versi lain ada di area umum, para penerjemah seharusnya mempertimbangkan untuk menggunakan bacaan yang ditemukan dalam versi-versi itu.
  * Bapa, yang telah menjadikanmu mampu untuk memiliki bagian dalam warisan orang-orang percaya di dalam terang" (1:12). BHC dan BHC Dinamis membaca seperti ini. Sedangkan beberapa versi lain membaca, "Allah Bapa, yang telah melayakkan kita untuk suatu bagian dalam warisan di dalam terang." Bagaimanapun, jika versi lain ada di area umum, para penerjemah seharusnya mempertimbangkan untuk menggunakan bacaan yang didapat dalam versi-versi itu.
  * "Di dalam AnakNya kita memiliki penebusan." (1:14) BHC dan BHC Dinamis dan banyak versi modern lain membaca seperti ini. Beberapa versi lama membaca. "Di dalam AnakNya kita memiliki penebusan melalui darahNya."
  * "dan mengampuni kita atas pelanggaran-pelanggaran kita" (2:13). BHC dan BHC Dinamis, dan banyak versi modern lain memiliki bacaan ini. Beberapa versi lama membaca: "dan mengampuni kamu semua atas pelanggaran-pelanggaranmu."
  * "Saat Kristus muncul, yang adalah kehidupanmu" (3:4). BHC, BHC Dinamis, dan banyak versi modern lain membaca dengan cara ini. Beberapa versi lama membaca, "Saat Kristus muncul, Yang adalah kehidupan kita."
  * "Karena hal-hal inilah murka Allah sedang menimpa anak-anak yang tidak taat." (3:6) BHC, BHC Dinamis, dan banyak versi modern lain membaca seperti ini. Sedangkan versi modern lain membaca
  * "Karena hal-hal inilah murka Allah sedang menimpa." Jika versi lain ada di area umum, para penerjemah seharusnya mempertimbangkan untuk menggunakan bacaan yang ditemukan dalam versi-versi itu.
  * "Aku mengutus dia untuk ini, supaya kamu mengetahui hal-hal tentang kami." (4:8) BHC, BHC Dinamis, dan kebanyakan versi modern lain membaca seperti ini. Beberapa versi lama membaca, "Aku mengutus dia kepadamu untuk ini, supaya mengetahui hal-hal tentang kamu."

(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])