# Pendahuluan Efesus

## Bagian 1: Pendahuluan Umum

#### Garis besar Efesus

  1. Salam dan doa untuk berkat-berkat rohani dalam Kristus (1:1-23)
  2. Dosa dan penebusan (2:1-10)
  3. Kesatuan dan kedamaian (2:11-22)
  4. Rahasia Kristus di dalammu, dikenal (3:1-13)
  5. Doa untuk kelimpahan kemuliaanNya untuk menjadikan mereka kuat (3:14-21)
  6. Kesatuan Roh, membangun tubuh Kristus (4:1-16)
  7. Hidup baru (4:17-32)
  8. Peniru-peniru Allah (5:1-21)
  9. Istri-istri dan suami-suami; anak-anak dan orang tua; budak-budak dan tuan-tuan (5:22-6:9)
 10. Senjata Allah (6:10-20)
 11. Salam terakhir (6:21-24)

#### Siapakah penulis Kitab Efesus?

Paulus menulis Efesus. Paulus berasal dari kota Tarsus. Dia dikenal dengan nama Saulus dalam permulaan kehidupannya. Sebelum menjadi orang Kristen, Paulus adalah seorang Farisi. Dia menganiaya orang-orang Kristen. Setelah dia menjadi orang Kristen, dia melakukan perjalanan beberapa kali melewati Kekaisaran Roma memberitakan orang-orang tentang Yesus.

Rasul Paulus membantu memulai pendirian gereja di Efesus di salah satu perjalanannya. Dia juga tinggal di Efesus selama satu setengah tahun dan membantu orang Kristen di sana. Kemungkinan besar Paulus menulis ini saat di penjara Roma.

#### Kitab tentang apa Efesus itu?

Paulus menulis surat ini untuk orang-orang Kristen di Efesus untuk menjelaskan cinta kasih Allah untuk mereka dalam Yesus Kristus. Dia menjelaskan berkat-berkat Allah yang diberikan kepada mereka karena mereka sekarang bersatu dengan Kristus. Dia menjelaskan bahwa orang percaya bersatu bersama, apakah mereka orang Yahudi atau orang bukan Yahudi. Paulus juga ingin mendorong mereka untuk hidup dengan cara menyenangkan hati Tuhan.

#### Bagaimana seharusnya judul yang tepat untuk menerjemahkan buku ini?

Para penerjemah boleh mengatakan buku ini seperti judul aslinya, "Efesus." Atau mereka boleh memilih judul yang lebih jelas, seperti "Surat Paulus untuk Gereja di Efesus." atau "Sebuah surat untuk jemaat Kristen di Efesus." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Keagamaan yang penting dan Konsep Budaya

#### Apa yang menjadi "kebenaran yang tersembunyi" dalam Kitab Efesus?

Terjemahan dalam BHC (Bebas Hak Cipta) sebagai "kebenaran yang tersembunyi" atau "tersembunyi" terjadi enam kali. Oleh karena itu Paulus selalu berpikir bahwa Allah harus mengungkapkan kepada manusia karena mereka tidak dapat mengetahui itu dengan diri mereka sendiri. Itu selalu mengarah kepada sesuatu tentang bagaimana Allah berencana untuk menyelamatkan umat manusia. Terkadang ini merupakan rencanaNya untuk mendamaikan antara diriNya dengan umat manusia. Terkadang ini merupakan rencanaNya untuk menyatukan antara orang Yahudi dengan orang bukan Yahudi lewat Kristus. Orang bukan Yahudi sekarang mendapat untung dari janji Kristus dalam persamaan dengan orang Yahudi. 

#### Apa yang Paulus katakan tentang penyelamatan dan kebenaran hidup?

Paulus berkata banyak tentang keselamatan dan kebenaran hidup dalam surat ini dan dalam banyak surat-suratnya. Dia berkata bahwa Allah sangatlah baik dan menyelamatkan orang Kristen karena mereka percaya Yesus. Oleh karena itu, setelah mereka menjadi Kristen, mereka harus hidup berdasar kebenaran untuk menunjukkan bahwa mereka mempunyai iman atas Kristus. (Lihat: [[rc://id/tw/dict/bible/kt/righteous]]) 

## Bagian 3: Masalah penting terjemahan

#### Bentuk tunggal dan jamak dari "kamu"

Dalam buku ini, kata "saya" merujuk kepada Paulus. Kata "kamu" sering diartikan jamak dan merujuk kepada orang-orang percaya yang membaca surat ini. Tiga pengecualian ini adalah: 5:14, 6:2, dan 6:3. (Lihat: [[rc://id/ta/man/translate/figs-you]])

#### Apa yang Paulus maksudkan dengan "tubuh baru" atau "manusia baru"?

Saat Paulus berbicara tentang "tubuh baru" atau "manusia baru" dia mengartikan sifat yang baru bahwa seorang percaya menerimanya dari Roh Kudus. Sifat baru ini telah dibuat serupa gambar Allah (Lihat: 4:24). Pernyataan "manusia baru" juga digunakan Allah untuk perdamaian antara Yahudi dengan non-Yahudi. Allah membawa mereka bersama sebagai satu umat yang menyembahNya (Lihat: 2:15).

#### Bagaimana pemikiran dari kata "suci" dan "kudus" tercermin dalam jemaat Efesus pada BHC (Bebas Hak Cipta) ?

Kitab Suci menggunakan beberapa kata untuk menunjukkan beberapa dari berbagai macam ide. Dengan alasan ini, seringkali sulit bagi penerjemah untuk mengartikannya dengan benar dalam versi mereka. Saat menerjemahkan ke dalam bahasa Inggris, BHC (Bebas Hak Cipta) menggunakan pedoman-pedoman berikut:

  * Terkadang arti dalam bagian mengandung kesucian moral. Terkhusus sangat penting untuk mengerti Injil yang berfungsi sebagai kata "suci" untuk mengungkapkan fakta yang sebagaimana Allah memandang umat Kristen sebagai pendosa karena mereka disatukan oleh Yesus Kristus. Penggunaan kata kata "suci" yang lain untuk menunjukkan fakta bahwa Allah melihat orang-orang Kristen tidak berdosa karena mereka bersatu dengan Yesus Kristus. Penggunaan yang lain dari kata "suci" untuk mengekspresikan sebuah ide bahwa Allah adalah sempurna dan tidak bercela. Penggunaan ketiga untuk menunjukkan pemikiran bahwa orang Kristen memberlakukan dirinya dalam sebuah ketidakbersalahan, kesalahan dalam hidup. Pada kasus ini, BHC (Bebas Hak Cipta) menggunakan kata "suci," "kesucian Allah," "kesucian yang tunggal," atau "orang kudus." (Lihat: 1:1, 4)
  * Terkadang arti dalam bagian yang mengandung sumber sederhana untuk orang Kristen tanpa menyangkut beberapa bagian yang berperan diisi oleh mereka. Pada kasus ini BHC (Bebas Hak Cipta) memakai "orang percaya" atau "orang-orang percaya"
  * Terkadang arti dari bagian yang terkandung dalam pemikiran seseorang atau sesuatu yang dipisahkan dari Allah sendiri. Pada kasus ini, BHC (Bebas Hak Cipta) menggunakan kata "berpisah," "dedikasi," atau "diminta untuk." (Lihat: 3:5)

BHC (Bebas Hak Cipta) Dinamis akan sering membantu para penerjemah yang berpikir tentang bagaimana mewujudkan ide-ide ini dalam versi mereka.

#### Apa yang Paulus maksud dengan menunjukkan ekspresi "dalam Kristus," "dalam Tuhan," dll?

Jenis-jenis ekspresi terdapat dalam 1:1, 3, 4, 6, 7, 9, 10, 11, 12, 13, 15, 20; 2:6, 7, 10, 13, 15, 16, 18, 21, 22; 3:5, 6, 9, 11, 12, 21; 4:1, 17, 21, 32; 5:8, 18, 19; 6:1, 10, 18, 21. Paulus memaknai ide kesatuan yang sangat dekat  dengan Kristus dan orang-orang percaya. Silahkan lihat pendahuluan kitab dari Roma untuk lebih jelasnya tentang jenis-jenis sikap ini.

#### Apa yang jadi masalah utama dalam kitab Efesus?

Berikut ini adalah tulisan khusus dalam Efesus:

  * Beberapa kitab terdahulu tidak mencakup "dalam Efesus" (1:1) tapi sikap ini memungkinkan dalam surat aslinya. BHC (Bebas Hak Cipta), BHC (Bebas Hak Cipta) Dinamis, dan banyak versi modern mencakupnya. 
  * "karena kita adalah anggota dari tubuhNya" (5:30). Versi modern yang paling populer, mencakup  BHC (Bebas Hak Cipta), BHC (Bebas Hak Cipta) Dinamis, bacalah. Beberapa versi terdahulu dibaca, "Karena kita adalah anggota tubuh dan tulangNya." Penerjemah mungkin memilih bacaan yang kedua bila versi yang lain ada dalam wilayah mereka. Bila penerjemah memilih bacaan yang kedua, mereka harus menaruh kata tambahan didalam tanda kurung kotak untuk menunjukkan bahwa mereka kemungkinan tidak asli dalam kitab Efesus. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])