# Pendahuluan Kitab Keluaran

## Bagian 1: Pendahuluan Umum

#### Garis Besar Kitab Keluaran 

  1. Israel di Mesir; bersiap untuk meninggalkan perbudakan (1–12)
      * Silsilah pertama (1:1–6)
      * Israel sebagai budak di Mesir (1:7–22)
      * Sejarah Musa pada masa Keluaran (2:1–4:26)
      * Israel menderita di Mesir (4:27–6:13)
      * Silsilah kedua (6:14–27)
      * Musa dan Harun pergi menghadap Firaun (6:28–7:25)
      * Wabah (8:1–11:10)
  2. Perintah untuk merayakan Paskah (12:1–30)
  3. Dari Mesir menuju Gunung Sinai (12:31–18:27)
      * Paskah; bersiap untuk meninggalkan Mesir; meninggalkan Mesir (12:31–50, 13:1–22)
      * Perjalanan dari Mesir menuju Gunung Sinai (14:1–18:27)
  4. Gunung Sinai dan Taurat (19-40)
      * Bersiap untuk perjanjian (19:1–25)
      * Sepuluh Perintah Allah (20:1–17)
      * Perjanjian diuraikan (20:18–23:33)
      * Orang-orang menyetujui perjanjian; Musa kembali ke Gunung Sinai (24:1–18)
      * Rancangan Kemah Suci dan perkakasnya; yang diperlukan bagi mereka yang melayani di tempat tersebut; fungsi Kemah Suci (25:1–31:18)
      * Anak lembu emas; Musa berdoa untuk umat (32:1–33:22)
      * Perjanjian diuraikan kembali (34:1–35)
      * Membuat tabut dan perkakasnya (35:1–38:31) dan pakaian khusus imam (39:1–43, 40:1–33)
      * Awan (40:34–38)

#### Apa isi Kitab Keluaran?

Keluaran melanjutkan cerita dari kitab sebelumnya, Kejadian. Setengah bagian pertama Kitab Keluaran menceritakan tentang TUHAN yang membuat keturunan Abraham menjadi sebuah bangsa. Bangsa ini, yang akan disebut "Israel", berarti kepunyaan TUHAN dan untuk menyembah Dia. Bagian kedua Kitab Keluaran menggambarkan cara Allah memberi Taurat kepada Bangsa Israel melalui Musa. Taurat Musa menjelaskan pada Bangsa Israel cara untuk menaati dan menyembah Allah dengan benar.

Kitab Keluaran menceritakan cara bangsa Israel membangun Kemah Suci. Kemah Suci adalah tenda tempat TUHAN akan berada di antara umatnya. Bangsa Israel menyembah dan mengorbankan hewan kepada TUHAN di Kemah Suci. (Lihat: [[rc://id/tw/dict/bible/kt/lawofmoses]] dan [[rc://id/tw/dict/bible/kt/tabernacle]])

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

"Keluaran" berarti "keluar" atau "berangkat." Penerjemah dapat menerjemahkan judul ini dengan cara yang dapat menyatakan subjeknya dengan jelas, sebagai contoh, "Tentang Bangsa Israel meninggalkan Mesir" atau "Cara Bangsa Israel Meninggalkan Tanah Mesir." (Lihat:  [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis Kitab Keluaran?

Para penulis dari Perjanjian Lama dan Baru memperkenalkan Musa sebagai orang yang sangat terlibat dalam penulisan Kitab Keluaran. Sejak zaman kuno, orang Yahudi dan orang Kristen telah berpikir bahwa Musa yang menulis Kejadian, Keluaran, Imamat, Bilangan, dan Ulangan.

#### Mengapa Musa menulis sangat banyak tentang Allah yang membawa atau menyelamatkan umat Israel?

Musa menulis sangat banyak tentang Allah yang menyelamatkan umatNya dari orang Mesir untuk menunjukkan bahwa TUHAN sangat berkuasa. Mesir adalah bangsa yang sangat kuat pada masa itu, dan TUHAN masih dapat membebaskan bangsa Israel dari orang Mesir. Selain itu, dengan menyelamatkan bangsa Israel, TUHAN menunjukkan bahwa Ia telah memilih mereka sebagai umatNya dan mereka harus menyembah Dia.

#### Bagaimana Kitab Keluaran menunjukkan penggenapan janji yang diberikan pada Abraham?

Kitab Keluaran menunjukkan permulaan Allah untuk menggenapi janjiNya pada Abraham. Dalam Kejadian, Allah menjanjikan Abraham bahwa Ia akan mempunyai banyak keturunan dan mereka akan menjadi bangsa yang besar. Saat Allah menyelamatkan bangsa Israel dari orang Mesir, dia membawa mereka ke Gunung Sinai. Di sana Ia membuat perjanjian dengan mereka, dan mereka menjadi bangsa kepunyaan TUHAN.

## Bagian 2: Konsep Penting Agamawi dan Budaya 

#### Apa yang dimaksud dengan Paskah Yahudi?

Paskah Yahudi adalah perayaan keagamaan. TUHAN memerintahkan Bangsa Israel untuk merayakannya setiap tahun. Paskah adalah waktu untuk mengingat cara Allah menyelamatkan mereka dari orang Mesir. Perjamuan Paskah pertama dimakan pada malam hari tepat sebelum mereka meninggalkan Mesir.

#### Apa isi Taurat Musa untuk umat Israel?

Taurat Musa memerintahkan umat Israel untuk melakukan apa yang dikehendaki TUHAN bagi mereka umatNya. Dalam Taurat, Allah mengatakan kepada umat cara seharusnya mereka hidup sehingga mereka memuliakanNya. Ia juga memerintahkan mereka tentang kewajiban mereka untuk mempersembahkan korban hewan. Allah menghendaki korban tersebut sehingga Ia dapat mengampuni dosa mereka dan dapat terus hidup di antara mereka. Taurat juga memaparkan kewajiban para imam dan menjelaskan cara membangun Kemah Suci.

#### Apa yang dimaksud dengan Israel menjadi "kerajaan para imam dan bangsa yang kudus" (BHC [Bebas Hak Cipta] 19:6)

Israel adalah bangsa yang kudus karena TUHAN memisahkan mereka dari semua bangsa lain untuk menjadi milikNya. Mereka hanya diperbolehkan untuk menghormati dan menyembahNya. Hal ini membuat mereka berbeda dari semua bangsa lain di dunia. Bangsa-bangsa lain ini menyembah banyak dewa palsu.

## Bagia 3: Isu Penting Penerjemahan

#### Mengapa perincian pembangunan Kemah Suci dalam Keluaran 25–32 diulang kembali dalam Keluaran 35–40?

Dalam Keluaran 25-32, Allah memaparkan dengan rinci cara Kemah Suci dibangun. Perincian tersebut diulang dalam Keluaran 35-40. Hal tersebut menunjukkan bahwa umatNya harus berhati-hati untuk melakukan tepat seperti yang Allah perintahkan.

#### Apakah peristiwa dalam urutan seperti yang sesungguhnya terjadi?

Sebagian besar tapi tidak semua peristiwa dalam Kitab Keluaran diceritakan berurutan seperti yang sesungguhnya terjadi. Penerjemah mungkin perlu membuatnya jelas saat peristiwa tidak dalam urutan yang sebenarnya.

#### Apa yang dimaksud dengan Allah "hidup" di antara umatNya.

Kitab Keluaran memperkenalkan Allah sebagai Allah yang hidup dalam Kemah Suci di antara Bangsa Israel. Allah ada di mana saja, tapi Ia hidup di antara Bangsa Israel dengan cara khusus. Allah tinggal dengan Bangsa Israel karena mereka adalah kepunyaanNya. Ia berjanji untuk memimpin mereka dan memberkati mereka. Sebaliknya, orang-orang Israel harus menyembah dan menghormatiNya.