## Bagian 1: Pendahuluan Umum

#### Garis Besar Kitab Kejadian

  1. Dari Penciptaan sampai Menara Babel
      * Kisah penciptaan langit dan bumi (1:1–4:26)
      * Kisah Adam (5:1–6:8)
      * Kisah Nuh (6:9–11:9)
      * Kisah Sem (11:10–11:26)
      * Kisah Terah (11:27–11:32)
  2. Kisah para Bapak-bapak Leluhur Israel
      * Kisah Abraham (12:1-25:11)
      * Kisah Ismail (25:12–25:18)
      * Kisah Ishak, fokus pada Yakub (25:19–35:29)
      * Kisah Esau (36:1–37:1)
      * Kisah Yakub, fokus pada Yusuf (37:2–50:26)

#### Apa isi kitab Kejadian?

Kitab Kejadian mulai dengan masa-masa awal penciptaan. Kitab ini menceritakan tentang Allah yang menciptakan langit, bumi, dan manusia pertama. Kitab ini juga menceritakan pertama kalinya manusia jatuh ke dalam dosa. Inilah yang menyebabkan manusia terpisah dari Allah dan yang pada akhirnya mati. Kejadian 1-11 dengan singkat menceritakan peristiwa-peristiwa penting lainnya yang terjadi selama lebih dari ratusan tahun. (Lihat: [[rc://id/tw/dict/bible/kt/sin]] dan [[rc://id/tw/dict/bible/other/death]])

Kitab Kejadian juga bercerita tentang awal mula umat Allah. Kejadian 12-50 bercerita tentang bagaimana Allah tetap setia kepada Abraham dan keturunannya. Keturunan Abraham dikenal sebagai orang Yahudi dan selanjutnya orang Israel. Orang-orang ini menyembah kepada TUHAN dan menjadi umatNya.

Kitab Kejadian diakhiri dengan keturunan Abraham yang tinggal di Mesir dengan pengharapan suatu hari akan kembali ke Tanah Perjanjian. (Lihat: [[rc://id/tw/dict/bible/kt/promisedland]])

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

"Kejadian" berarti "permulaan," jadi penerjemah harus mengungkapkan gagasan ini dalam judulnya. Judul seperti "Permulaan dari Segala hal" mungkin lebih sesuai. (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis Kejadian?

Para penulis kitab, baik dari Perjanjian Lama maupun Perjanjian Baru menyajikan Musa sebagai orang yang paling terlibat dengan penulisan kitab Kejadian. Sejak dari zaman kuno, baik orang Yahudi maupun Kristen menganggap bahwa Musalah yang menulis kitab Kejadian, Keluaran, Imamat, Bilangan, dan Ulangan.

## Bagian 2: Konsep-konsep Penting Mengenai Budaya dan Agama 

#### Perjanjian apa saja yang disebutkan dalam Kejadian?

Perjanjian merupakan persetujuan yang resmi dan bersifat mengikat antara dua pihak, yang harus dipenuhi oleh salah satu pihak atau kedua-duanya.

Allah membuat tiga perjanjian dalam kitab Kejadian. Dalam perjanjian dengan Adam, Allah berjanji unutk memberkati Adam dan membuatnya makmur. Adam tidak diizinkan untuk memakan buah dari pohon pengetahuan yang baik dan jahat. Allah berkata bahwa Adam akan mati jika ia tidak menaati apa yang telah diperintahkanNya.

Dalam perjanjian dengan Nuh, Allah berjanji tidak akan menghancurkan dunia dengan air bah lagi.

Dalam perjanjian dengan Abraham, Allah berjanji untuk membuat keturunan Abraham menjadi bangsa yang besar. Dia juga berjanji untuk melindungi mereka dan memberi mereka tanah milik mereka sendiri. 

#### Apa yang menjadi tujuan Allah melalui kitab Kejadian?

Kitab Kejadian berkata bahwa Allah telah menciptakan dunia yang sangat baik. Namun, menjadi terkutuk karena manusia yang berdosa. Tetapi kitab Kejadian menunjukan bahwa Allah masih terus memiliki kendali penuh atas dunia.

Kitab Kejadian juga memberikan gambaran tentang awal mula rencana Allah untuk memberkati seluruh dunia lagi. Ini ditunjukkan ketika Allah membuat perjanjian dengan Abraham. Dengan perjanjian ini, Allah memilih Abraham dan keturunannya menjadi umatNya. Allah berjanji untuk memberkati dunia lewat keturunan Abraham.

#### Apa kebiasaan yang diwariskan, yang disebutkan dalam Kejadian?

Ada beberapa bagian dalam kitab Kejadian yang menunjukkan kebiasaan seorang ayah yang akan meninggal memberikan berkat kepada anaknya. Abraham memberkati anaknya, Ishak, dan membuatnya menjadi nenek moyang orang Israel. Tetapi, Ismail, anak Abraham yang lain, tidak menerima berkat Ilahi yang sama. Demikian juga anak Ishak yang tertua Esau tidak menerima berkat. Malahan Yakub, anak Ishak yang bungsu yang menerima berkat itu. (Lihat: [[rc://id/tw/dict/bible/kt/inherit]] dan [[rc://id/tw/dict/bible/kt/bless]])

Juga, sudah menjadi kebiasaan untuk seorang laki-laki membagi harta dan tanahnya pada anak-anaknya yang laki-laki. Semua anak laki-lakinya menerima bagian yang sama kecuali anak sulung. Anak sulung akan mendapat bagian dua kali lipat. Bagiannya disebut porsi ganda. Esau menyerahkan haknya yang porsi ganda.

#### Bagaimana kitab Kejadian memperlihatkan dosa dan kejahatan?

Kitab Kejadian memperlihatkan dosa sebagai perbuatan yang melanggar firman Allah dan rencana Allah. Kitab Kejadian juga menghadirkan yang jahat sebagai lawan dari yang baik.

Dosa dan kejahatan telah memengaruhi semua orang. Ini dimulai  ketika Adam tidak menaati Allah dalam Taman Eden.

## Bagian 3: Hal-hal Penting dalam Penerjemahan

#### Apa salah satu cara kitab Kejadian menandai permulaan dari bagian-bagian penting?

Kitab Kejadian memakai satu ungkapan Ibrani yang oleh BHC diterjemahkan sebagai "inilah riwayat dari," "Inilah peristiwa-peristiwa yang berkenaan dengan," atau "inilah keturunan-keturunan dari." Informasi dalam bagian-bagian ini mungkin datang dari sumber yang jauh lebih tua dari Musa. Bagian ini berada dalam 2:4; 5:1; 6:9; 10:1; 11:10, 27; 25:12, 19; 36:1, 9; 37:2.

Jika penerjemah ingin menerjemahkan hanya dalam dua cara,  kami menyarankan untuk frasa yang paling banyak dalam bagian-bagian ini seperti, "inilah riwayat dari" atau "inilah informasi  tentang." Beberapa bagian akan lebih baik diterjemahkan, bagaimanapun juga, dengan "Inilah keturunan dari."

#### Mengapa beberapa bagian narasi dalam kitab Kejadian sulit untuk diterjemahkan?

Seringkali dalam kitab Kejadian, penulis meringkas terlebih dahulu tentang apa yang akan terjadi. Kemudian dalam ayat berikutnya, penulis memberitahukan rincian apa yang terjadi. Kemungkinan contoh dari gaya ini terdapat dalam Kej. 1:1, 6:22, 18:1, 21:1 dan 22:1.

Namun, dalam banyak bahasa, lebih menyukai untuk menulis ringkasannya di akhir narasi. Dalam hal ini, penerjemah dapat memilih pendekatan yang berbeda. Contohnya, dalam Kej. 1:1 ("Pada mulanya Allah menciptakan langit dan bumi"), penerjemah dapat menentukan untuk menerjemahkan dengan seperti ini: "Ini tentang bagaimana Allah menciptakan langit dan bumi pada mulanya."

#### Apa perbedaan dari "orang," "orang-orang," dan "kelompok orang"?

Kata "orang" menunjuk kepada semua orang yang menjadi milik suatu kelompok, seperti "orang Israel." Kata "orang-orang" (dipakai dalam BHC) menunjuk kepada banyak kelompok orang. Tiap kelompok orang bisa jadi berbicara dalam bahasanya sendiri, mempunyai kebiasaan sendiri, dan menyembah dewa-dewa mereka sendiri. Beberapa orang-orang yang berbeda di Timur Dekat kuno adalah Israel, Mesir, Edom, Moab, Amon.

Ungkapan "kelompok orang" (dipakai dalam BHC-dinamis) memiliki arti yang sama dengan "orang-orang" di BHC. Penerjemah haruslah menggunakan istilah yang paling sesuai dalam bahasa setempat.

#### Apa hubungan antara orang yang satu dengan orang-orang lain yang memiliki nama yang sama?

Banyak orang dalam kitab Kejadian pada akhirnya mempunyai keturunan yang besar yang namanya disebut sebagai nama nenek moyangnya. Contohnya, Kush adalah nama seseorang. Tetapi, "Kush" juga menjadi nama sebuah bangsa yang dibentuk oleh keturunannya. Mereka dipanggil "Orang Kush." Jika memungkinkan, ketika menerjemahkan nama-nama ini, penerjemah haruslah membuat nama tiap orang dan nama bangsanya mirip. Contoh dari ini adalah "Kush" dan "orang Kush" atau "Moab" dan "orang Moab." Jika tidak, penerjemah dapat membuatnya "keturunan Kush" atau "keturunan Moab."

#### Apa arti dari frasa "pada hari ini" atau "di hari ini"?

Frasa ini dipakai oleh pembawa cerita untuk menunjukkan waktu ketika ia menuliskannya. Penerjemah haruslah menyadari bahwa "pada hari ini" dan "di hari ini" menunjuk pada waktu yang sudah berlalu. Penerjemah dapat menentukan dengan mengatakan, "pada hari ini, ketika hal ini sedang dituliskan," atau, "pada hari ini, saat sedang menuliskan." Frasa Ibrani ini terdapat dalam Kej. 19:37, 19:38, 22:14, 26:33, 32:32, 35:20, 47:26, 48:18.