## Pendahuluan Kitab Ibrani

### Bagian 1: Pendahuluan Umum

#### Garis Besar Kitab Ibrani

  1. Yesus lebih tinggi dari nabi-nabi Allah dan para malaikat (1:1-4:13)
  2. Yesus lebih tinggi dari para imam yang melayani di Bait Allah di Yerusalem (4:14-7:28)
  3. Pelayanan Yesus lebih tinggi dari perjanjian yang Allah buat bagi umatNya (8:1-10:39)
  4. Seperti apa Iman itu (11:1-40)
  5. Nasihat agar tetap beriman kepada Allah (12:1-29)
  6. Nasihat terakhir dan doa (13:1-25)

#### Siapa yang menulis Kitab Ibrani?

Tidak ada yang mengetahui siapa yang menulis Kitab Ibrani. Para sarjana telah menyarankan beberapa orang yang mungkin adalah penulis kitab ini. Beberapa kemungkinan tersebut adalah Paulus, Lukas dan Barnabas. Tanggal penulisan kitab ini juga tidak diketahui. Kebanyakan sarjana berpikir kitab ini ditulis sebelum tahun 70. Kehancuran Yerusalem terjadi pada tahun 70, sementara penulis kitab ini berbicara tentang Yerusalem seolah-olah itu belum dihancurkan. 

#### Apa isi Kitab Ibrani?

Dalam Kitab Ibrani, penulis menunjukkan bahwa Yesus menggenapi nubuatan Perjanjian Lama. Penulis menuliskan surat ini untuk menguatkan orang-orang Kristen Yahudi dan menjelaskan bahwa Yesus lebih baik dari apa pun yang diiberitakan oleh Perjanjian Lama. Yesus adalah Imam Besar yang sempurna. Yesus juga adalah korban yang sempurna. Korban hewan menjadi tidak berguna karena pengorbanan Yesus hanya sekali untuk selamanya. Oleh karena itu, Yesus adalah satu-satunya jalan bagi orang-orang untuk diterima oleh Allah.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

Para penerjemah mungkin memilih menyebut kitab ini dengan judul tradisionalnya, "Ibrani." Atau mungkin mereka akan memilih judul yang lebih jelas, seperti "Surat kepada Jemaat-jemaat di Ibrani" atau "Surat kepada orang-orang Kristen Yahudi." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Sistem Keagamaan yang Penting dan Konsep-konsep Budaya

#### Dapatkah para pembaca mengerti kitab ini tanpa mengetahui korban dan pekerjaan para imam dalam Perjanjian Lama?

Para pembaca akan sangat kesulitan untuk memahami kitab ini tanpa memahami persoalan-persoalan tersebut. Para penerjemah diperbolehkan untuk mempertimbangkan penjelasan mengenai konsep Perjanjian Lama ini pada bagian catatan atau pada pendahuluan dari kitab ini.

#### Bagaimana gagasan tentang darah digunakan pada Kitab Ibrani?

Bagian awal [Ibrani 9:7](../09/06.md), gagasan tentang darah sering digunakan dengan gaya bahasa metonimia untuk menggambarkan kematian hewan yang dikorbankan menurut perjanjian Allah dengan bangsa Israel. Penulis juga menggunakan darah untuk menggambarkan kematian Yesus Kristus. Yesus menjadi korban yang sempurna sehingga Allah akan mengampuni orang-orang yang berdosa kepadaNya. (Lihat: [[rc://id/ta/man/translate/figs-metonymy]])

Bagian awal [Ibrani 9:19](../09/06.md), Penulis menggunakan kata memerciki sebagai tindakan yang melambangkan sesuatu. Para imam di Perjanjian Lama memerciki darah dari hewan yang dikorbankan. Ini adalah lambang dari manfaat yang diberikan oleh kematian hewan tersebut yang diterapkan pada orang atau sesuatu, bahwa orang atau benda tersebut diterima oleh Allah. (Lihat: [[rc://id/ta/man/translate/translate-symaction]]) 

## Bagian 3: Hal-hal dalam Penting Penerjemahan

#### Bagaimana gagasan "kudus" dan "menguduskan" digambarkan Kitab Ibrani pada Alkitab BHC (Bebas Hak Cipta)?

Kitab suci menggunakan kata-kata tersebut untuk menunjukkan satu dari gagasan yang beragam. Karena alasan tersebut, para penerjemah sering kesulitan dalam menunjukkan hal-hal tersebut dengan baik dalam terjemahan mereka. Dalam penerjemahan ke dalam bahasa Inggris, BHC menggunakan prinsip-prinsip berikut:

  * Terkadang pengertian dalam satu bagian menyiratkan kekudusan secara moral. Ini sangat penting untuk memahami kitab injil sebagai fakta bahwa Allah memandang orang-orang Kristen sebagai orang yang tidak berdosa karena mereka menjadi satu dengan Yesus Kristus. Fakta lain yang terkait adalah bahwa Allah itu sempurna dan tidak bercacat. Fakta ketiga adalah bahwa orang-orang Kristen bersikap sebagai orang yang tidak melakukan hal yang salah dalam hidupnya. Dalam kasus-kasus ini, BHC menggunakan istilah "kudus," "Allah yang kudus," "orang yang kudus," atau "umat yang kudus."
  * Terkadang pengertian tersebut dinyatakan dalam keterangan singkat kepada orang-orang Kristen tanpa mengartikan peran tertentu yang dibuat oleh mereka. Dalam kasus-kasus ini, BHC menggunakan "orang percaya" atau "orang-orang percaya." (Lihat: 6:10; 13:24)
  * Terkadang arti menyiratkan gagasan tentang seseorang atau sesuatu yang dikhususkan bagi Allah sendiri. Dalam kasus-kasus ini, BHC menggunakan istilah "kudus," "terpisah," "dipersembahkan kepada," atau "yang dipilih untuk." (Lihat: 2:11: 9:13; 10:10, 14, 29; 13:12)

BHC Dinamis akan sering memberikan manfaat ketika para penerjemah mencari cara untuk menggambarkan gagasan tersebut dalam terjemahan mereka sendiri.

#### Apa saja isu-isu utama dari Kitab Ibrani?

Berikut ini merupakan isu-isu pada teks yang paling penting dalam Kitab Ibrani:

  * "Dan bahkan Engkau telah menempatkannya di atas semua buatan tanganMu." (2:7) BHC, dan BHC Dinamis, dan kebanyakan terjemahan modern tidak mencantumkan kalimat ini. Hanya beberapa terjemahan lama yang mencantumkannya.
  * "mereka yang tidak bertumbuh bersama dalam iman dan mereka yang taat" (4:2). BHC, BHC Dinamis, dan beberapa terjemahan lama mencantumkan hal ini. Beberapa terjemahan lainnya mencantumkan, "mereka yang mendengarnya namun tidak menjadi percaya." Jika terdapat terjemahan lain pada wilayah ini, para penerjemah diperboleh untuk mempertimbangkan penggunaan itu.
  * "Kristus datang sebagai Imam Besar atas hal-hal baik yang akan datang." (9:11) BHC, BHC Dinamis, dan kebanyakan terjemahan modern mencantumkannya. Beberapa terjemahan mencantumkan, "Kristus telah datang sebagai Imam Besar untuk hal-hal yang baik yang akan datang." Jika terdapat terjemahan lain pada wilayah ini, para penerjemah diperbolehkan untuk mempertimbangkan penggunaan itu.
  * "kepada mereka yang dipenjara" (10:34). BHC, BHC Dinamis, dan kebanyakan terjemahan modern mencantumkannya. Beberapa terjemahan mencantumkan, "dalam belenggu-belengguku."
  * "Mereka dirajam, digergaji menjadi dua, dan dibunuh dengan pedang." (11:37)  BHC, BHC Dinamis, dan kebanyakan terjemahan modern mencantumkannya. Beberapa terjemahan mencantumkan,  "Mereka dilempari, digergaji, mereka dicobai, dibunuh dengan pedang."  
  * "bahkan jika seekor binatang sekalipun yang menyentuh gunung itu, maka binatang itu harus dilempari batu." (12:20)  BHC, BHC Dinamis, dan kebanyakan terjemahan modern mencantumkannya. Beberapa terjemahan mencantumkan, "bahkan binatang sekalipun jika menyentuh gunung itu, ia harus dilempari dengan batu atau dipanah sampai mati."

(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])