# KitabYesaya

# Bagian 1: Informasi Umum

#### Garis Besar Kitab Yesaya

  1. TUHAN menghakimi umat-Nya namun memberkan mereka harapan (pasal 1-12)
  2. Nubuat Yesaya melawan banyak bangsa (13-23)
  3. Penghakiman Universal dan janji penebusan (24-27)
  4. Umat TUHAN dihakimi (28-31)
  5. Kerajaan yang benar (32-33)
  6. Bangsa-bangsa dihakimi; yang ditebus dipulihkan (34-35)
  7. Hizkia dan Sanherib (36-39)
  8. TUHAN menenangkan umat-Nya dan memulihkan mereka (40-45)
  9. Nubuat melawan Babel (46-48)
 10. Hamba TUHAN (49-55)
 11. Etika kerajaan TUHAN (56-59)
 12. Memulihkan Yerusalem (60-66)

#### Kitab Yesaya berisi tentang apa?

Bagian pertama dari Kitab Yesaya (pasal 1-39) berisi tentang banyak nubuat yang berbeda-beda. Beberapa nubuatan Yesaya tentang bagaimana Allah akan mengirim pasukan untuk menghancurkan bagian selatan kerajaan Yehuda. Beberapa nubuat tentang bagaimana Allah akan menghukum bangsa-bangsa di dunia. Akhir dari bagian satu (pasal 36-39) tentang bagaimana Yesaya membantu raja Hizkia ketika bangsa Asyur akan menyerang Yerusalem.

Bagian kedua Kitab Yesaya (pasal 40-66) mempunyai nubuat tentang bagaimana Allah akan membuat nyaman umat-Nya dan memulihkan mereka. Ia akan melakukan itu melalui hamba yang dipilih-Nya. Dengan pengorbanan dari hamba ini, Allah akan mengampuni umat-Nya (pasal 53). Hamba ini juga akan membuat orang kafir menyembah TUHAN. Kitab Yesaya berakhir dengan Nubuat tentang Allah membuat surga baru di bumi.

#### Bagaimana seharusnya judul Kitab ini diterjemahkan?

Penerjemah bisa menggunakan judul tradisional, "Kitab Yesaya" atau hanya "Yesaya" atau mereka bisa menyebutnya "Kitab tentang Yesaya" atau "nubuat Yesaya" (lihat:[[rc://id/ta/man/translate/translate-names]])

#### Kapan Kitab Yesaya ditulis?

Yesaya bernubuat sekitar 740-700 S.M., ketika bangsa Asyur menjadi kuat. Yesaya berkata firman dari Allah kepada orang Yehuda selama masa pemerintahan Uzia, Yotam, Ahas dan Hizkia. cerita tentang Yesaya membantu raja Hizkia (pasal 36-39) juga ditemukan dalam 2 Raja-raja 19-20.

# Bagian 2 : Agama penting dan konsep-konsep budaya

#### Apa yang dinubuatkan Yesaya tentang masa depan Mesias Israel?

Orang Yahudi dan Kristen mempunyai banyak terjemahan ayat-ayat dalam kitab Yesaya yang tentang Mesias. dalam 9:1-7, Yesaya menggambarkan anak yang lahir yang akan memerintah atas kerajaan Daud. dalam pasal 11, Yesaya menggambarkan keturunan Daud yang akan mempunyai roh Allah atas dia. beberapa nubuatan dalam pasal 40-46 tentang "hamba". hamba ini akan membuat orang-orang nyaman, memerintah dengan benar dan menderita sehingga Allah akan mengampuni orang yang berdosa. penulis perjanjian baru mentafsirkan nubuat-nubuat itu adalah tentang Yesus Kristus.

#### Apa maksud Yesaya tentang "hari-hari akhir"?

Yesaya bernubuat tentang "hari-hari akhir" (2:2) sebagai beberapa waktu terakhir. Penulis Perjanjian Baru memahami "hari-hari akhir" sebagai umur gereja (Kisah para rasul 2:17, Ibrani 1:2). Kitab Yesaya adalah salah satu kitab yang pertama kali terdapat nubuatan tentang hari-hari akhir. Yesaya menjelaskan bahwa pada hari-hari akhir akan ada kerajaan masa depan Israel. Yerusalem akan menjadi kota uatama. Dan orang orang dari seluruh dunia akan pergi kesana untuk belajar tentang TUHAN dan menyembah-Nya.

# Bagian 3: Masalah penting penerjemahan

#### Apa arti dari istilah "Israel"?

Nama "Israel" digunakan dalam banyak cara dalam Alkitab. Yakub adalah anak Isak. Allah merubah nama Yakub menjadi Israel. Keturunan Yakub menjadi bangsa yang juga dipanggil Israel. Pada akhirnya, bangsa Israel terbagi menjadi dua kerajaan. Kerajaan bagian utara bernama Israel. Kerajaan bagian selatan bernama Yehuda.  (lihat: [[rc://id/tw/dict/bible/kt/israel]])

#### Apa saja karakteristik sastra kenabian dalam Kitab Yesaya?

Kebanyakan dari nubuatan Yesaya berbentuk puisi. Banyak nabi Israel menggunakan puisi saat mereka berbicara tentang pesan penting yang dimaksudkan untuk diingat.

Beberapa kali pesan Yesaya sulit untuk dipahami. Dia menganggap pendengar aslinya akan tahu dia berbicara tentang apa. Tapi pendengar sekarang tidak selalu mengerti maksudnya. Bagaimanapun, dasar pesan Yesaya tetap jelas bagi kita sekarang. Pesan-pesan ini tentang bagaimana umat Allah berdosa melawan Dia, bagaimana Ia menghukum mereka dana bagaimana Ia akan membuat mereka nyaman dan memulihkan mereka.

Yesaya juga berbicara tentang hamba TUHAN, dalam empat puisi berbeda yang sekarang dipanggil "empat nyanyian hamba". Orang Kristen memahami dengan jelas bahwa nubuat ini tentang Yesus Kristus sang Mesias. "nyanyian" ini berada dalam Yesaya 42:1-9, 50:4-9 dan 52:13-53:12. (Lihat:[[rc://id/tw/dict/bible/kt/sin]]dan[[rc://id/tw/dict/bible/kt/mercy]] dan [[rc://id/tw/dict/bible/kt/christ]])