## Bagian 1: Informasi Umum

#### Garis Besar Hakim-Hakim

  1. Sejarah hakim-hakim Israel (1:1–16:31)
      * Pendahuluan (1:1-3:6)
      * Otniel, Ehud, dan Samgar (3:7–31)
      * Debora dan Barak (4:1–5:31)
      * Gideon (6:1–8:35)
      * Abimelekh, Tola, dan Yair (9:1–10:5)
      * Yefta (10:6-12:7)
      * Ebzan, Elon, dan Abdon (12:8-15)
      * Simson (13:1–16:31)
  2. Kisah Mikha dan berhala-berhalanya (17:1–18:31)
  3. Kisah Gibea; orang Israel lainnya membalas dendam (19:1–21:25)

#### Apakah isi dari kitab Hakim-Hakim?

Kitab Hakim-Hakim menceritakan peristiwa-peristiwa yang terjadi setelah orang Israel menetap di tanah perjanjian, Peristiwa-peristiwa dalam kitab ini terjadi sekitar 150 tahun.

Kitab ini menggambarkan bagaimana orang-orang Israel berulang kali berdosa melawan TUHAN selama waktu itu. Mereka menyembah berhala dan melakukan hal-hal yang jahat sama seperti orang-orang yang tinggal di sekitar mereka. Oleh karena itu, Allah akan membiarkan musuh-musuh mengalahkan dan menindas orang-orang Israel. Akhirnya, orang-orang Israel akan meminta bantuan TUHAN. TUHAN akan menunjuk seseorang menolong orang-orang Israel mengalahkan musuh-musuh mereka. Orang ini disebut  "hakim." Orang Israel akan hidup dalam damai sampai hakim itu meninggal.

Setelah hakim itu meninggal, orang-orang Israel akan hidup dalam dosa lagi. Sehingga pola peristiwa ini akan berulang kembali.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

Kitab ini secara tradisional memiliki judul "Hakim-Hakim" karena kitab ini memberikan kisah tentang beberapa pemimpin  atau hakim-hakim di Israel sebelum ada raja atas mereka. Kecuali ada alasan yang tepat untuk mengikuti judul dalam versi Alkitab lainnya, penerjemah mungkin harus menggunakan judul "Hakim-Hakim" atau  judul lain seperti "Kitab tentang para pemimpin di Israel." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep-konsep Rohani dan Kebudayaan yang penting

#### Pemimpin seperti apakah hakim-hakim itu?

Mereka adalah laki-laki dan wanita yang Allah pilih untuk membantu orang-orang Israel mengalahkan musuh-musuhnya. Setelah mengalahkan musuhnya, pemimpin-pemimpin ini biasanya terus membantu orang-orang Israel  dengan menyelesaikan pertikaian di antara mereka. Mereka juga membantu orang-orang Israel membuat keputusan-keputusan penting. Kebanyakan dari pemimpin ini melayani seluruh orang Israel, tetapi beberapa pemimpin ini mungkin hanya melayani suku-suku tertentu.

#### Bangsa seperti apakah Israel pada masa hakim-hakim?

Pada masa ini, kedua belas suku Israel tidak bergantung satu sama lain. Mereka bukan bangsa yang bersatu dengan satu penguasa. Suku-suku itu terkadang saling membantu ketika musuh-musuh mengancam mereka.

Suku-suku ini diturunkan dari nenek moyang yang sama: Abraham, Ishak, dan Yakub. Mereka menerima perjanjian yang sama dalam TUHAN.

#### Perjuangan rohani apa yang dialami bangsa Israel pada masa Hakim-Hakim?

Pada masa ini, bangsa Israel berjuang untuk tetap setia kepada TUHAN. Hakim-hakim terbaik mendorong bangsa Israel untuk tetap setia kepada-Nya, tetapi beberapa hakim-hakim itu gagal untuk melakukannya. (Lihat:  [[rc://id/tw/dict/bible/kt/faithful]])

## Bagian 3: Masalah penting Penerjemahan

#### Apa arti dari frasa "pada masa itu tidak ada raja di Israel, dan setiap orang melakukan apa yang dianggap benar di matanya"?

Frasa ini muncul dua kali dalam kitab Hakim-Hakim. Versi frasa yang lebih singkat muncul dua kali lagi. Frasa-frasa ini menyiratkan bahwa penulis atau penyunting kitab ini masih hidup di waktu kemudian ketika sudah ada seorang raja di Israel. Mereka tampaknya juga menyiratkan bahwa penulis berpikir bahwa hal-hal tidak baik di Israel terjadi karena tidak ada raja.

Terjemahan dari frasa-frasa ini  menyiratkan kepada pembaca bahwa penulis kitab ini melihat kembali ke masa lalu.

#### Apakah arti dari frasa "sampai sekarang?"

Narator menggunakan frasa ini untuk mengacu kepada waktu ketika dia menulis. Penerjemah harus sadar bahwa "sampai sekarang" mengarah kepada waktu yang telah berlalu. Penerjemah harus menghindari memberikan kesan bahwa hari yang dimaksud bukanlah hari pada waktu pembaca membacanya. Penerjemah mungkin dapat memutuskan untuk berkata "sampai hari ini, pada saat ini sedang ditulis," atau "sampai sekarang, pada saat penulisan." Frasa Ibrani ini muncul dalam Hakim-Hakim 1:21, 26; 6:24; 10:4; 15:19; 18:12.