# Bagian 1: Pendahuluan Umum

#### Garis Besar Kitab Ratapan

  1. Ratapan pertama: TUHAN dan umatNya telah meninggalkan Yerusalem (1:1–22)
  2. Ratapan kedua: TUHAN murka terhadap Yerusalem dan menyebabkan kota itu dihancurkan (2:1–22)
  3. Ratapan ketiga (3:1-66)
      * Umat berduka (3:1–20)
      * TUHAN menghibur mereka yang kembali kepadaNya (3:21–39)
      * Yehuda belajar kembali kepada TUHAN (3:40–54)
      * Yehuda berseru menuntut pembalasan atas musuh-musuhnya (3:55–66)
  4. Ratapan keempat: kengerian karena serangan berlarut-larut terhadap Yerusalem (4:1-4:22)
      * Dosa-dosa umat menyebabkan Yerusalem dihukum (4:1–20)
      * Penghukuman yang mereka terima memberi kepuasan bagi TUHAN yang murka terhadap dosa-dosa mereka (4:21–22a)
      * Edom juga akan dihukum (4:22b)
  5. Ratapan kelima: Bangsa yang berduka berseru kepada TUHAN (5:1–22)

#### Tentang apakah isi Kitab Ratapan ini?

Bangsa Babel menaklukkan Yerusalem di tahun 586 SM. Di dalam kitab ini, penulis berduka karena Yerusalem dihancurkan.

Kitab Ratapan terbagi atas 5 bagian puisi. Penulis menggambarkan bagaimana Allah mengizinkan Yerusalem untuk dihancurkan karena umat Allah telah memberontak terhadap Tuhan. Akan tetapi, penulis juga menegaskan bahwa Allah selalu mengasihi dan setia terhadap umatNya. (Lihat: [[rc://id/tw/dict/bible/kt/sin]] dan [[rc://id/tw/dict/bible/kt/faith]])

#### Siapa yang menulis kitab Ratapan?

##### Di dalam kitab Ratapan tidak disinggung siapa penulisnya. Pandangan kuno menganggap Yeremia yang menulisnya. Penulis sepertinya melihat sendiri keruntuhan Yerusalem. Ungkapan dukacita yang mendalam di Kitab Yeremia mirip dengan isi Kitab Ratapan.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

##### Penerjemah dapat menggunakan judul kuno kitab ini, yaitu "Ratapan." Atau kitab ini dapat disebut juga "Puisi-Puisi Kesedihan." Jika penerjemah ingin menganggap bahwa Nabi Yeremia yang menulis kitab ini, kitab ini dapat juga dinamakan "Perkataan-Perkataan Sedih Yeremia." (Lihat: [[rc://id/ta/man/translate/translate-names]])

# Bagian 2: Konsep-Konsep Penting dari Agama dan Budaya 

#### Apakah Allah menelantarkan Israel?

##### Penulis kitab Ratapan sering berbicara tentang bagaimana Allah mengabaikan Israel. Tetapi ini bukan berarti bahwa Allah sama sekali angkat tangan terhadap Israel. Ia menolak Israel untuk waktu tertentu sebagaimana Ia juga hadir pada saat-saat tertentu. Namun, Allah tetap setia terhadap janjiNya kepada Israel.

##### Sudah umum dalam konsep masyarakat Timur Dekat kuno untuk berpikir bahwa allah mereka dapat meninggalkan kotanya. Namun itu terjadi karena allah mereka terlalu lemah untuk membela kotanya. Di dalam kitab Ratapan, TUHAN meninggalkan Yerusalem karena umat berdosa terhadapNya, bukan karena Ia terlalu lemah untuk membela kotaNya. (Lihat: [[rc://id/tw/dict/bible/kt/falsegod]])

#### Apa yang dimaksud dengan lagu pemakaman?

##### Kelompok-kelompok umat biasanya menyanyikan lagu-lagu setelah seseorang meninggal atau di masa pemakaman. Lagu ini dapat bernada sedih ataupun senang, tergantung kepada budayanya. Kitab Ratapan berisi lagu-lagu sedih, yang disebut "Ratapan," yang dinyanyikan di pemakaman. Sebagian ahli berpendapat irama di dalam bahasa Ibrani membuat lagu-lagu tersebut melambat seperti upacara pemakaman.

## Bagian 3: Persoalan-Persoalan Penting

#### Bagaimana gaya penulisan Kitab Ratapan?

##### Ratapan merupakan koleksi dari lima puisi. Para tawanan Yahudi yang hidup dalam pembuangan, selama tinggal di Babel telah menyanyikan ratapan-ratapan ini. Orang-orang Yahudi yang tetap tinggal di Yerusalem setelah orang Babilonia menaklukkannya, juga kemungkinan telah menyanyikannya. Di dalam pasal 1, 2, dan 4, setiap baris puisi dimulai dengan huruf Ibrani yang berbeda sesuai urutan abjad Ibrani. Pasal ketiga mengulangi tiga baris yang dimulai dengan huruf yang sama dengan abjad Ibrani. Ketiga baris berikutnya dimulai dengan huruf berikut di dalam abjad Ibrani.

#### Siapa yang dimaksud dengan pria dan wanita di dalam Ratapan?

##### Penulis menggunakan gambaran seorang wanita yang ditinggalkan dan seorang pria yang disiksa untuk menggambarkan Yehuda  dan Yerusalem. Ia menggunakan jenis ungkapan ini untuk menolong pembaca memahami penderitaan dan dukacita penulis. (Lihat: [[rc://id/ta/man/translate/figs-personification]])