## Bagian 1: Pendahuluan Umum

#### Garis besar Buku Lukas

  1. Pendahuluan dan tujuan penulisan (1:1-4)
  2. Kelahiran Yesus dan persiapanNya untuk pelayananNya (1:5-4:13)
  3. Pelayanan Yesus di Galilea (4:14-9:50)
  4. Perjalanan Yesus ke Yerusalem
      * Pemuridan (9:51-11:13)
      * Masalah dan kesedihan Yesus (11:14-14:35)
      * Perumpamaan tentang sesuatu yang hilang dan ditemukan. Perumpamaan tentang kejujuran dan kebohongan (15:1-16:31)
      * Kerajaan Allah (17:1-19:27)
      * Yesus masuk ke Yerusalem (19:28–-44)
  5. Yesus di Yerusalem (19:45-21:4)
  6. Pengajaran Yesus tentang kedatanganNya yang kedua (21:5–-36)
  7. Kematian, penguburan, dan kebangkitan Yesus (22:1–-24:53)

#### Tentang apa injil Lukas itu?

Injil Lukas adalah satu dari empat kitab-kitab Injil di Perjanjian Baru yang menjelaskan beberapa bagian kehidupan Yesus Kristus. Penulis-penulis kitab Injil menulis tentang aspek yang berbeda tentang siapa Yesus dan apa yang Ia lakukan. Lukas menulis injilnya untuk seseorang bernama Teofilus. Lukas menulis penjelasan yang tepat mengenai kehidupan Yesus jadi Teofilus yakin akan apa yang benar. Bagaimanapun, Lukas mengharapkan Injil tersebut mendorong orang-orang percaya, tidak hanya Teofilus.

#### Harus bagaimana judul kitab ini diterjemahkan?

Penerjemah mungkin memilih untuk menyebut kitab ini dengan judul tradisional, "Injil Lukas" atau "Injil menurut Lukas." Atau mereka mungkin memilih judul yang lebih jelas, contohnya, "Kabar baik tentang Yesus yang ditulis Lukas." (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis kitab Lukas?

KItab ini tidak memberikan nama penulisnya. Orang yang sama yang menulis kitab ini juga yang menulis kitab Kisah Para Rasul. Di bagian-bagian kitab Kisah Para Rasul, penulis menggunakan kata "kami". Ini menunjukan bahwa penulis pergi bersama Paulus. Hampir semua sarjana berpikir bahwa Lukaslah orang yang pergi bersama Paulus. Karena itu, sejak kekristenan mula-mula, hampir semua orang Kristen berpikir Lukas adalah penulis kitab Lukas dan Kisah Para Rasul. 

Lukas adalah dokter medis. Cara ia menulis menunjukkan bahwa ia orang yang berpendidikan. Ia mungkin bukan orang Yahudi. Lukas sendiri mungkin tidak menyaksikan apa yang Yesus telah katakan dan lakukan. Tetapi Ia berkata bahwa Ia telah berbicara dengan banyak orang yang melakukannya.

## Bagian 2: Konsep Keagamaan dan Budaya yang Penting

#### Apa peran wanita di Injil Lukas?

Lukas menjelaskan para wanita dengan cara positif di Injilnya. Contohnya, ia sering menunjukan para wanita sebagai orang yang lebih beriman kepada Allah daripada laki-laki. (Lihat: [[rc://id/tw/dict/bible/kt/faithful]])

#### Mengapa Lukas menulis banyak tentang minggu terakhir kehidupan Yesus?

Lukas menulis banyak tentang minggu terakhir Yesus. Ia ingin pembacanya berpikir lebih dalam tentang minggu terakhir Yesus dan kematianNya di kayu salib. Ia ingin orang-orang mengerti bahwa Yesus bersedia mati di kayu salib jadi Allah mengampuni orang-orang yang berdosa kepadaNya. (Lihat: [[rc://id/tw/dict/bible/kt/sin]])

## Bagian 3: Masalah Penerjemahan yang Penting

#### Apa itu Injil-injil sinoptik?

Injil Matius, Markus, dan Lukas disebut Injil sinoptik karena mereka memiliki banyak bagian yang sama. Kata "sinoptik" berarti "melihat bersama."

Teks-teks tersebut mempertimbangkan "paralel" ketika bagian tersebut sama atau hampir sama diantara dua atau tiga injil. Ketika menerjemahkan pesan paralel, penerjemah harus menggunakan kata yang sama dan membuatnya sesama mungkin.

#### Mengapa Yesus menyebut dirinya sebagai "Anak Manusia"?

Di kitab-kitab Injil, Yesus menyebut dirinya "Anak Manusia". Hal itu mengacu pada Daniel 7:13-14. Di bagian ini ada orang  yang dijelaskan sebagai "Anak Manusia". Itu berarti bahwa orang itu adalah seseorang yang terlihat seperti manusia. Allah memberikan kuasa kepada Anak Manusia untuk mengatur semua yang ada di bangsa-bangsa selamanya. Dan semua orang akan menyembahNya selamanya. 

Orang-orang Yahudi pada zaman Yesus  tidak menggunakan kata "Anak Manusia" sebagai sebutan untuk siapapun. Karena itu, Yesus menggunakannya untuk diriNya untuk membantu mereka mengerti siapa Ia sebenarnya. (Lihat: [[rc://id/tw/dict/bible/kt/sonofman]])

Menerjemahkan sebutan "Anak Manusia" bisa sulit dipahami di banyak bahasa. Pembaca mungkin gagal memahami terjemahan harafiah. Penerjemah bisa mempertimbangkan cara lain, seperti "Satu-satunya Manusia". Hal itu mungkin juga bisa membantu untuk membuat catatan kecil untuk menjelaskan sebutan itu.

#### Apa masalah utama di kitab Lukas?

Inilah isu-isu tekstual yang terpenting di dalam Injil Lukas:

  * "Kemudian malaikat datang dari surga menemuinya, menguatkannya. Ia sangat ketakutan, Ia berdoa dengan sungguh-sungguh, dan peluhNya menjadi seperti titik-titik darah yang bertetesan ke tanah." (22:43–44) BHC (Bebas Hak Cipta) dan BHC (Bebas Hak CIpta) dinamis termasuk bagian ini, tetapi beberapa versi lain tidak.
  * "Yesus berkata, "Bapa, ampunilah mereka, sebab mereka tidak mengetahui apa yang mereka lakukan." (23:34) BHC (Bebas Hak Cipta) dan BHC (Bebas hak Cipta) Dinamis memasukkan bagian ini, tetapi beberapa versi lain tidak.

Bagian ini tidak terdapat di beberapa versi modern. Beberapa versi memasukkannya ke dalam kurung:

  * "Sebab ia harus melepaskan seorang tahanan bagi mereka pada hari raya itu" (23:17)

Para penerjemah dinasihatkan untuk tidak menerjemahkan bagian ini. Bagaimanapun, jika di wilayah penerjemah, ada beberapa versi lama Alkitab yang memasukkan bagian ini, penerjemah bisa memasukkan. Jika bagian ini diterjemahkan, harus dimasukkan ke dalam kurung ([]) untuk menunjukkan bahwa itu mungkin tidak asli dari injil Lukas. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])