# Pengantar Injil Matius

# Bagian 1: Pengantar Umum

#### Garis besar kitab Matius

  1. Kelahiran Yesus Kristus dan permulaan dari pelayananNya (1:1–4:25)
  2. Khotbah Yesus di atas Bukit (5:1–7:28)
  3. Yesus menggambarkan kerajaan Allah melalui penyembuhan (8:1–9:34)
  4. Ajaran Yesus tentang misi dan kerajaan (9:35–10:42)
  5. Ajaran Yesus tentang Injil kerajaan Allah. Permulaan dari perlawanan dengan Yesus. (11:1–12:50)
  6. Perumpamaan Yesus tentang kerajaan Allah (13:1–52)
  7. Pertentangan lebih lanjut tentang Yesus dan kesalahpahaman tentang kerajaan Allah (13:53–17:57)
  8. Ajaran Yesus tentang kehidupan di kerajaan Allah (18:1–35)
  9. Yesus melayani di Yudea (19:1–22:46)
      1. Ajaran Yesus tentang penghakiman akhir dan keselamatan (23:1–25:46)
      2. Penyaliban Yesus, kematian dan kebangkitan (26:1–28:19)

#### Tentang apa isi kitab Matius?

Injil Matius merupakan salah satu dari empat kitab di Perjanjian Baru yang menggambarkan sebagian dari kehidupan Yesus Kristus. Penulis injil menuliskan tentang perbedaan aspek dari siapa Yesus itu dan apa yang dia lakukan. Matius menunjukan bahwa Yesus adalah Mesias, dan Allah akan menyelamatkan Israel melalui Dia. Matius selalu menjelaskan bahwa Yesus menggenapi nubuat Perjanjian Lama tentang Mesias. Ini mungkin menunjukkan bahwa dia berharap sebagian besar pembaca pertamanya mengikut agama Yahudi. (Lihat: [[rc://id/tw/dict/bible/kt/christ]])

#### Bagaimana judul kitab ini bisa diterjemahkan?

Penerjemah bisa memilih untuk menyebut kitab ini dengan judul tradisionalnya, "Injil Matius," atau "Injil menurut Matius." atau mereka bisa memilih sebuah judul yang lebih jelas, seperti, "Kabar baik tentang Yesus yang ditulis Matius." (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis kitab Matius?

Kitab ini tidak memberikan nama pengarangnya. Namun, sejak zaman kekristenan, kebanyakan orang kristen mengira bahwa penulisnya adalah Matius.

## Bagian 2: Kepentingan Agama dan Konsep Budaya

#### Apa itu "kerajaan surga?"

Matius berbicara tentang kerajaan surga dengan cara yang sama seperti yang ditulis oleh penulis Injil lainnya tentang kerajaan Allah. Kerajaan surga mewakili Allah yang berkuasa atas semua manusia dan semua ciptaanNya dimanapun. Mereka yang diterima Allah ke dalam kerajaanNya akan diberkati. Mereka akan hidup dengan Allah selamanya.

#### Apa metode pengajaran Yesus?

Orang-orang menganggap Yesus sebagai seorang Rabi (Guru). Rabi adalah seorang ahli taurat Allah. Yesus mengajar dengan cara yang sama seperti ahli-ahli agama lain di Israel. Dia memiliki pengikut-pengikut yang mengikuti Dia kemanapun Dia pergi. Para pengikut ini disebut murid. Dia sering menceritakan perumpamaan. Perumpamaan adalah cerita yang mengajarkan tentang nilai moral. (Lihat: [[rc://id/tw/dict/bible/kt/lawofmoses]] dan [[rc://id/tw/dict/bible/kt/disciple]] dan [[rc://id/tw/dict/bible/kt/parable]])

## Bagian 3: Masalah terjemahan yang penting

#### Apa itu Injil sinoptik?

Injil Matius, Markus, dan Lukas disebut Injil sinoptik karena mereka memiliki banyak bagian yang serupa. Kata "sinoptik" berarti "melihat bersama."

Teks tersebut dianggap "sejajar" ketika mereka sama atau hampir sama antara dua atau tiga Injil. Ketika menerjemahkan bagian yang sejajar, penerjemah harus menggunakan kata yang sama dan membuat mereka semirip mungkin.

#### Mengapa Yesus menyebut diriNya sebagai "Anak Manusia"?

Di dalam Injil, Yesus memanggil dirinya sebagai "Anak Manusia."  Ini merupakan rujukan dari Daniel 7:13-14. Di dalam bagian ini ada seseorang yang dijelaskan sebagai seorang "Anak Manusia." Yang berarti orang itu adalah seseorang yang tampak seperti manusia. Tuhan memberikan wewenang kepada Anak Manusia untuk memerintah bangsa-bangsa selamanya dan semua orang akan menyembah Dia selamanya. 

Pada zaman Yesus orang-orang Yahudi tidak menggunakan  "Anak Manusia" sebagai sebuah panggilan untuk semua orang. Oleh karena itu, Yesus menggunakannya agar diriNya bisa  membantu mereka mengerti siapa diriNya sebenarnya. (Lihat: [[rc://id/tw/dict/bible/kt/sonofman]])

Menerjemahkan judul "Anak Manusia" bisa menjadi sulit dalam banyak bahasa. Pembaca mungkin salah mengerti terjemahan harfia. Penerjemah bisa mempertimbangkan ini sebagai alternatif, seperti "Manusiawi." Ini mungkin juga berguna untuk dimasukan ke catatan kaki sebagai penjelasan judulnya.

#### Apa isu utama dalam teks kitab Matius?

Ada isu tekstual yang paling penting dalam kitab Matius:

  * "Berkatilah orang-orang yang mengutuki kamu, berlaku baik untuk orang-orang yang membenci kamu" (5:44) 
  * "Karena Engkaulah Sang Pemilik Kerajaan dan kuasa dan kemuliaan sampai selama-lamanya. Amin" (6:13b)
  * "Sebab banyak yang dipanggil, tetapi  sedikit yang dipilih" (22:14) 
  * "Tetapi iblis jenis ini tidak akan diusir kecuali dengan doa dan puasa" (17:21)
  * "Sebab Anak Manusia datang untuk menyelamatkan orang yang hilang" (18:11)
  * "Celakalah kamu, ahli taurat dan orang Farisi, orang munafik! Kamu melahap rumah janda, sementara kamu mempertunjukkan doa-doa yang panjang. Oleh karena itu, kamu akan menerima kutukan yang lebih berat." (23:14)

Penerjemah disarankan untuk tidak menyertakan bagian-bagian ini. Namun, jika di daerah penerjemah, ada versi Alkitab yang lebih tua yang memasukkan satu atau beberapa bagian ini, penerjemah bisa memasukkan ayat-ayat itu. Jika mereka dimasukkan, mereka harus diberi kurung siku ([]) untuk menunjukkan bahwa ayat-ayat tersebut mungkin tidak asli untuk Injil Matius. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])