## Bagian 1: Pendahuluan Umum

#### Bagan dari Kitab Filipi

  1. Salam, puji syukur dan doa (1:1-11)
  2. Laporan Paulus dari pelayanannya (1:12-26)
  3. Arahan
      * Untuk tabah (1:27-30)
      * Untuk bersatu (2:1-2)
      * Untuk rendah hati (2:3-11)
      * Mengerjakan keselamatan dengan Allah berkerja di dalammu (2:12-13)
      * Menjadi tidak bercacat dan terang (2:14-18)
  4. Timotius dan Epafroditus (2:19-30)
  5. Waspada tentang nabi palsu (3:1-4:1)
  6. Instruksi pribadi (4:2-5)
  7. Bersuka cita dan jangan cemas (4:4-6)
  8. Kata-kata terakhir
      * Nilai-nilai (4:8-9)
      * Kepuasan hati (4:10-20)

#### Siapa yang menulis Kitab Filipi?

Paulus yang menulis surat Filipi. Ketika itu Paulus berasal dari kota Tarsus. Ia telah dikenal sebagai Saulus pada kehidupannya sebelum bertobat. Sebelum menjadi Kristen, Paulus adalah seorang Farisi. Ia menyiksa orang-orang Kristen. Setelah menjadi orang Kristen, ia melakukan perjalanan misi mengabarkan berita tentang Yesus di seluruh wilayah Kekaisaran Roma.

Paulus menulis surat ini selama berada di dalam penjara, di kota Roma.

#### Tentang apakah Kitab Filipi ini?

Paulus menulis surat ini kepada orang percaya yang ada di Filipi, Makedonia. Ia menulis surat ini sebagi ucapan terimakasih kepada orang Filipi atas pemberian yang mereka kirim kepadanya. Ia ingin memberitau tentang bagaimana kabarnya di penjara dan memberi mereka semangat untuk bersuka cita meskipun  berada dalam kesusahan. Ia juga menuliskan tentang orang bernama Epafroditus. Epafroditus adalah seorang yang yang membawa pemberian jemaat kepada Paulus. Selama waktu mengunjungi Paulus, Epafroditus sakit, sehingga Paulus memutuskan untuk memulangkan dia ke Filipi. Paulus mendorong agar orang-orang percaya di Filipi menyambut dan bersikap baik kepada Epafroditus ketika ia sampai.

#### Bagaimana seharusnya judul buku ini diterjemahkan?

Penerjemah bisa memilih untuk menyebut kitab ini sesuai nama aslinya, "Filipi". Atau mereka bisa memiliih nama yang lebih jelas, seperti "Surat Paulus kepada Jemaat di Filipi", atau "Surat kepada orang-orang Kristen di Filipi"

(Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep Agama dan Kebudayaan yang Penting

#### Seperti apa Kota Filipi?

Philip, ayah dari Alexander Agung, mendirikan Filipi di wilayah Makedonia. Ini berarti masyarakat Filipi juga dianggap sebagai masyarakat Roma. Orang-orang Filipi bangga menjadi masyarakat Roma. Namun, Paulus berkata kepada orang-orang percaya kalau mereka adalah warga surga (3:20).

## Bagian 3: Hal-hal Penting dalam Penerjemahan

#### Kata tunggal dan jamak dari "engkau"

Kata "aku" dalam kitab ini menunjuk kepada Paulus. Kata "engkau" hampir selalu dalam bentuk jamak dan menunjuk kepada para orang-orang percaya di Filipi, kecuali dalam pasal 4:3 (Lihat: [[rc://id/ta/man/translate/figs-exclusive]] dan [[rc://id/ta/man/translate/figs-you]])

#### Siapakah "musuh salib Kristus" (3:18) dalam surat ini?

"Musuh salib Kristus" kemungkinan menunjuk kepada orang-orang yang menyebut diri mereka orang percaya, tetapi tidak mematuhi perintah Allah. Mereka berpikir bahwa kemerdekaan dalam Kristus berarti mereka dapat melakukan apa pun yang mereka inginkan dan Allah tidak akan menghukum mereka (3:19).

#### Mengapa kata "kegembiraan" dan sukacita" sering dipakai dalam surat ini?

Paulus menulis surat ini dari dalam penjara (1:7). Sekalipun ia mengalami banyak penderitaan, Paulus tetap mengalami sukacita karena ia merasakan kebaikan Allah dalam Yesus Kristus. Ia mendorong para pembacanya untuk memiliki kepercayaan yang sama dengan dirinya di dalam Yesus Kristus. (Lihat: [[rc://id/ta/man/translate/figs-irony]])

#### Apa yang Paulus maksud dengan ekspresi "dalam Kristus," "dalam Tuhan", dll?

Ekspresi-ekspresi seperti ini muncul dalam Filipi 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Paulus ingin mengekspresikan ide tentang kesatuan Kristus dengan orang-orang percaya. Lihatlah pendahuluan Kitab Roma untuk mengetahui lebih rinci mengenai ekspresi ini.

#### Apa persoalan besar yang ada dalam kitab Filipi?

Beberapa versi mempunyai kata "Amin" pada bagian ayat terakhir surat (4:23). ULB, BHC, dan versi modern yang lain tidak mempunyainya.

Kalau "Amin" dimasukkan, kata itu harus di taruh di dalam kurung ([]) untuk menandai kalau ini mungkin bukanlah bagian dari kitab Filipi yang asli. 

(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])