# Bagian 1: Pendahuluan Umum

#### Garis besar kitab Mazmur

  1. Buku satu (Mazmur 1-41)
  2. Buku dua (Mazmur 42-72)
  3. Buku tiga (Mazmur 73-89)
  4. Buku empat (Mazmur 90-106)
  5. Buku lima (Mazmur 107-150)

#### Apa itu kitab Mazmur?

Kitab Mazmur adalah kumpulan nyanyian. Orang-orang menyebut para pemazmur menulis nyanyian Mazmur untuk alasan yang berbeda. Dalam beberapa Mazmur, para pemazmur menggambarkan pujian mereka kepada Allah. Di Mazmur yang lainnya, mereka meminta Allah untuk menolong dan menggambarkan keyakinan dalam kasih dan kuasa-Nya. Hal lain, mereka mengakui akan dosa-dosa mereka dan meminta pengampunan. Bangsa Israel menulis beberapa mazmur meminta TUHAN untuk mengalahkan musuh-musuh mereka. Mazmur lain merayakan peristiwa dari raja yang mulai memerintah. Pemazmur juga menulis pujian atas kota Yerusalem. Mereka menulis Mazmur untuk menunjukkan kepada manusia bagaimana menjadi bijaksana dengan cara menghormati TUHAN dan menaati hukum-hukumnya. Juga, Peziarah-peziarah menyanyikan beberapa dari Mazmur saat melakukan perjalanan ke Yerusalem lalu menyembah di sana. Beberapa pemazmur menjadi pemuji dalam Bait Allah menyembah TUHAN. 

#### Bagaimana seharusnya menerjemahkan tema dari buku ini?

Para penerjemah dapat menggunakan tema tradisional dari kitab, "Kitab Mazmur" atau hanya "Mazmur" . Tema lain dari kitab ini adalah "Nyanyian Puji-Pujian". Penerjemah dapat menggambarkan arti ini dalam bahasa mereka, atau mereka dapa memilih untuk gunakan atau transliterasi nama dari bahasa versi lain jika itu dapat dimengerti oleh orang banyak. Contoh, tema Perancis "Less Psaumes" dapat dimengerti oleh semua orang yang bahasa tersebut, jika Perancis adalah bahasa komunikasi yang dipakai (yang luas) dalam wilayah tersebut. (Lihat: [[rc://id/ta/man/translate/translate-transliterate]]) 

#### Kapan kitab ini ditulis?

Kitab Mazmur ditulis selama periode waktu yang lama. Kemungkinan Musa menulis Mazmur paling awal sekitar 1400 SM. Daud dan Asaf menulis Mazmur-mazmur mereka sekitar 1020 dan 975 SM. Bani Korah mungkin menyelesailkan tulisan Mazmur mereka sebelum Yerusalem dihancurkan dan orang-orang Yahudi dibuang di Babel tahun 587 SM. Mazmur 126 setelah pembuangan, di mana berakhir 538 SM.  

#### Apa yang dimaksud dengan Mazmur Mesianik?

Beberapa Mazmur menyebut "Mazmur-Mazmur Mesianik" Penulis Perjanjian Baru mempertimbangkan Mazmur-mazmur ini untuk menubuatkan tentang Mesias, Yesus Kristus. Mereka mengutip Mazmur  2, 8, 16, 22, 34, 40, 41, 45, 68, 69, 89, 102, 109, 110, dan 118  setidaknya satu kali dalam Perjanjian Baru.

#### Apa superskripsi dari kitab Mazmur?

Banyak Mazmur memberi beberapa informasi yang disebut superskripsi di awal kitab Mazmur. Beberapa menggambarkan superskripsi adalah sulit untuk dimengerti, jadi versi modern sering sulit menerjemahkan/menafsirkan ekspresi-ekspresi. 

Tujuh puluh tiga Mazmur disebut "Mazmur Daud". Ini mungkin berarti ditulis oleh raja Daud. Atau, dapat berarti beberapa orang menulis Mazmur-mazmur tersebut untuk Daud atau dalam gaya yang Daud gunakan ketika ia menulis puisi. Superskripsi dari beberapa Mazmur memberikan gambaran sejarah situasi di mana mazmur-mazmur itu ditulis. 

Beberapa superskripsi memberikan  pengarahan tentang bagaimana mereka seharusnya dimainkan dan dinyanyikan. Mereka memberi petunjuk alat-alat musik, penyanyi dan melodi-melodi yang seharusnya digunakan dalam Mazmur tersebut. Lima puluh lima Mazmur dialamatkan "untuk pemimpin paduan suara" atau "pemimpin pujian". Tampaknya pemazmur bermaksud menggunakan setiap Mazmur di Bait Allah. 

Secara tradisional, versi Inggris tidak memberikan ayat-ayat untuk superskripsi. Tapi banyak versi dalam bahasa lain melakukan demikian. Apakah itu penerjemah maupun tidak memberikan ayat-ayat, mereka seharusnya mempertimbangkan superskirpsi dalam Mazmur sebagai bagian dari teks Alkitab yang diinspirasi secara ilahi. 

# Bagian 2: Konsep Penting Keagamaan dan Budaya

#### Apakah cara penting di mana TUHAN digambarkan dalam kitab Mazmur?

Pemazmur sering menggambarkan TUHAN sebagai:

  * seorang raja yang memerintah atas bangsa Israel dan atas seluruh bangsa-bangsa
  * seorang gembala yang memimpin orang-orang Israel dan juga penulis secara individu
  * sebuah "batu" adalah gunung batu yang tinggi di mana orang dapat dengan sepenuhnya selamat dari musuh-musuh mereka
  * seorang prajurit kuat yang selalu mengalahkan musuh-musuh.

#### Apa yang penting dari penghormatan dan rasa malu dalam kitab Mazmur?

Ketika manusia menghormati seseorang, mereka berpikir hal yang baik darinya dan mungkin bahkan mengaguminya. Di sisi lain, jika manusia malu terhadap seseorang, orang tersebut tidak menghormati dan itu adalah mencemarkan 

Pemazmur sering menggambarkan keinginan yang besar yang TUHAN akan hormati terhadap bangsa Israel dan juga dengan dunia ini. 

Juga, pemazmur sering menggambarkan rasa takut bahwa mereka akan dipermalukan oleh musuh-musuh mereka. Ketika mereka merasakan hal ini, Pemazmur menulis kepercayaan mereka bahwa TUHAN tidak akan membiarkan hal ini terjadi. 

# Bagian 3: Hal-hal penting dalam penerjemahan

#### Mengapa BHC (Bebas Hak Cipta) dan BHC Dinamis (Bebas Hak Cipta-Dinamis) menunjukkan kitab Mazmur sebagai puisi tapi beberapa versi moderen tidak?

Pemazmur menulis Mazmur sebagai puisi Ibrani. BHC dan BHC Dinamis mengatur setiap garis jauh kanan halaman daripada teks biasanya ditempatkan untuk menunjukkan bahwa penulisan tersebut adalah puisi daripada prosa.

Tipikal dalam gaya ini menggunakan sepasang dari garis puitis yang berhubungan satu dengan yang lain dalam cara yang berbeda. Biasanya, garis puitis dikatakan menjadi sejajar satu dengan yang lain. Sebuah garis yang memberi spasi yang jauh ke kanan dipasangkan dengan dari di atasnya. (Lihat: [[rc://id/ta/man/translate/figs-parallelism]])

Penerjemah harus memutuskan apakah untuk menghadirkan Mazmur-mazmur sebagai puisi atau sebagai prosa dalam bahasa mereka sendiri. Penerjemah harus mempertimbangkan apakah bahasa mereka memiliki bentuk puitis yang cocok untuk menggambarkan Mazmur-mazmur tersebut. 

#### Mengapa beberapa versi jumlah Mazmur berbeda dengan yang lain?

Sejak zaman dulu, orang-orang menghitung Mazmur dengan cara yang berbeda. Orang-orang Yahudi menjumlahkan Mazmur dengan cara Ibrani. ketika mereka menerjemahkan Mazmur dalam bahasa Yunani, mereka menghitung dengan cara yang berbeda. asilnya, penghitungan Ibrani dan penghitungan Yunani dari Mazmur keduanya diwariskan selama berabad-abad. Keduanya masih digunakan sampai sekarang. Penerjemah mungkin ingin menghitung Mazmur dalam cara yang sama dimana versi paling digunakan dalam negera mereka. 

#### Bagaimana seharusnya penerjemah melihat bentuk Selah dan Higaion yang terjadi dalam beberapa versi Mazmur?

"Selah" dan "Higaion tampaknya dimasukan dalam bentuk musikal untuk penyanyi dan pemusik. Para ahli tidak menyetujui sama seperti mereka mengartikannya. Untuk alasan ini, Penerjemah harus memutuskan untuk menyalin huruf mereka atau meninggalkan mereka  tapi tidak mencoba menerjemahan mereka.