# Pengantar ke kitab Wahyu

## Bagian 1: Informasi Umum

#### Garis Besar dari Kitab Wahyu

  1. Pembukaan (1:1-20)
  2. Surat-surat kepada tujuh gereja (2:1-3:22)
  3. Penglihatan di Allah Surga, dan penglihatan dari Anak Domba (4:1-11)
  4. Tujuh meterai (6:1-8:1)
  5. Tujuh sangkakala (8:2-13:18)
  6. Ibadah Anak Domba, martir-martir, dan panen gandum  (14:1-20)
  7. Tujuh cawan (15:1-18:24)
  8. Ibadah di Sorga (19:1-10)
  9. Pengadilan Anak Domba, penghancuran terhadap kejahatan, seribu tahun, penghancuran Setan, dan pengadilan terakhir. (20:11-15)
 10. Ciptaan baru dan Yerusalem baru (21:1-22:5)
 11. Janji Yesus untuk datang kembali, kesaksian dari para malaikat, kata-kata penutup Yohanes, berita Kristus kepada gerejanya, undangan dan peringatan. (22:6-21)

#### Siapa yang menulis Kitab Wahyu?

Penulisnya mengidentifikasi dirinya sebagai Yohanes. Ini mungkin Rasul Yohanes. Dia menulis Kitab Wahyu selama ia di pulau Patmos. Orang-orang Romawi mengucilkan Yohanes di sana karena mengajarkan kepada orang-orang tentang Yesus.

#### Apakah isi Kitab Wahyu?

Yohanes menulis Kitab Wahyu untuk mendorong para orang percaya untuk tetap yakin ketika mereka menderita. Yohanes telah menuliskan penglihatannya pada Setan dan para pengikutnya untuk melawan dan membunuh para orang percaya. Dalam penglihatan Allah karena banyak hal kesengsaraan berdasarkan hukuman dunia pada hari akhir. Pada akhirnya, Yesus mengalahkan Iblis dan pengikutnya. Kemudian Yesus melindungi orang-orang yang percaya. Dan orang-orang percaya akan hidup kekal dengan Tuhan di langit baru dan bumi baru.

#### Mengapa judul kitab ini harus diterjemahkan?

Para penerjemah dapat memilih untuk menyebutkan kitab ini salah satu dari judul yang tradisional, "Wahyu," "Wahyu Yesus Kristus," "Wahyu Rasul Yohanes," atau "Wahyu Yohanes." Atau mereka dapat memilih hal-hal yang lebih jelas, sebagaiamana yang Yesus Kristus perlihatkan kepada Yohanes.  (Lihat:[[rc://id/ta/man/translate/translate-names]])

#### Jenis tulisan apa dalam buku Wahyu ini?

Yohanes memakai gaya tulisan yang khusus untuk mencatat penglihatannya. Yohanes mencatat bahwa ia melihat pemakaian banyak simbol. Gaya tulisan ini mengatakan kenabian yang simbolik atau literatur apokaliptik. (Lihat: [[rc://id/ta/man/translate/writing-apocalypticwriting]])

## Bagian 2: Agama yang penting dan Konsep-konsep Budaya

#### Peristiwa Wahyu kemudian atau yang akan datang?

Sejak jaman kekristenan, para sarjana telah menafsirkan Wahyu yang berbeda. Beberapa sarjana berpikir bahwa peristiwa yang ditulis Yohanes adalah peristiwa pada waktunya. Beberapa sarjana berfikir bahwa Yohanes mencatat  beberapa peristiwa dari waktunya sampai kedatangan Kristus kembali. Para sarjana yang lain berfikir bahwa peristiwa yang dicatat oleh Yohanes bahwa akan terjadi pada periode yang pendek dari waktu sebelum Kristus datang kembali.

Para penerjemah tidak menginginkan untuk menentukan bagaimana menterjemahkan kitab sebelum mereka menerjemahkannya. Para penerjemah seharusnya  meninggalkan kenabian pada waktu memakai terjemahan dalam BHC (Bebas Hak Cipta). 

#### Apakah ada kitab-kitab di dalam Alkitab seperti Wahyu?

Tidak ada kitab lain di Alkitab seperti kitab Wahyu. Tetapi, pesan di Yehezkiel, Zakaria, dan khususnya Daniel adalah sama isi dan gayanya yang ada di Wahyu. Mungkin akan menguntungkan untuk terjemahan Wahyu pada waktu yang sama sebagaimana Daniel pada waktu memiliki perumpamaan dan gaya yang serupa.

## Bagian 3: Isu-isu terjemahan yang penting

#### Apakah seseorang mengerti kitab wahyu diterjemahkan?

Seseorang tidak perlu mengerti semua simbol-simbol di dalam kitab Wahyu untuk diterjemahkan secara benar. Para penerjemah tidak harus memberikan kemungkinan arti yang benar pada simbol-simbol atau jumlah dalam terjemahan mereka. (Lihat: [[rc://id/ta/man/translate/writing-apocalypticwriting]])

#### Bagaimana ide "kudus" dan "kekudusan" yang tercatat dalam Wahyu dalam BHC (Bebas Hak Cipta)?

Kitab Suci memakai kata-kata untuk menunjukkan seseorang yang mempunyai ide yang bervariasi. karena alasannya, sangat sulit untuk para penerjemah untuk memberikan kemungkinan yang baik di dalam versi mereka. Dalam menerjemahkan Wahyu ke dalam bahasa Inggris, BHC (Bebas Hak Cipta) menggunakan beberapa prinsip berikut:

  * Arti dari dua pasal ini menunjukkan moral yang kudus di sini. Di sini, BHC menggunakan "kudus." (Lihat: 14:12; 22:11)
  * Pemakaian arti di Wahyu menunjukkan referensi yang mudah kepada orang-orang Kristen tanpa pemakaian beberapa hal yang diisi olehnya pada kasus ini. Dalam kasus ini, BHC menggunakan "orang percaya" atau "orang-orang percaya." (Lihat: 5:8; 8:3, 4; 11:18; 13:7; 16:6; 17:6; 18:20, 24; 19:8; 20:9)
  * Kadang-kadang, arti implikasi dari ide seseorang atau sesuatu bagian untuk Allah sendiri. Dalam kasus ini, BHC memakai "kesucian," "menguduskan," "dedikasi untuk," atau "persediaan bagi."

BHC akan sering menjadi penolong ketika penerjemah berpikir tentang bagaimana menghadirkan ide ini dalam versi mereka sendiri. 

#### Periodesasi Waktu

Yohanes memperlihatkan periodesasi waktu yang bervariasi dalam Wahyu. Contohnya, adalah adanya banyak perbedaan pada empat puluh dua bulan, tujuh tahun, dan tiga setengah hari. Beberapa sarjana berpikir hal ini adalah waktu periodesasi sebagai yang simbolik. Beberapa sarjana yang lain berpikir hal ini adalah masa periodesasi yang aktual. Penerjemahan mengemukakan waktu periodesasi ini sebagaimana yang menunjukkan periodesasi yang aktual. Hal ini kemudian penerjemah menentukan makna mereka atau apa yang mereka yakini.

#### Apa kah isu pokok dalam teks buku Wahyu?

Di bawah ini isu teks yang penting di dalam Kitab Wahyu:

  * "'Aku adalah Alfa dan Omega, 'kata Tuhan Allah,' satu-satunya Allah adalah Dia yang datang, sebagai yang Maha Kuasa" (1:8). BHC, BHC Dinamis, dan versi-versi sangat moderen telah terbaca. Beberapa versi menambahkan frasa "Yang Awal  dan Yang Akhir.
  * "Para tua-tua itu bersujud pada dirinya sendiri dan beribadah" (5:14). BHC dan BHC Dinamis, dan versi sangat moderen membacanya dengan cara seperti itu. Beberapa versi lama membaca, "dua puluh empat tua-tua bersujud pada dirinya sendiri dan beribadah hanya kepada yang hidup kekal."
  * "Kemudian yang ketiga dari hal ini [bumi] telah dibakar" (8:7). BHC dan BHC Dinamis, dan versi yang sangat modern membacanya seperti itu. Beberapa versi yang lama tidak termasuk frasa ini.
  * Beberapa manuscript menambahkan frasa "dan yang akan datang" (11:17). Tetapi BHC,  BHC Dinamis dan versi-versi yang moderen tidak.
  * Beberapa manuskrip menambahkan phrasa "di muka tahta Allah" (14:5). Tetapi di BHC, BHC dinamis, dan beberapa versi moderen tidak.
  * Satu-satunya adalah yang Maha Kudus" (16:5).  BHC dan BHC Dinamis, dan versi paling modern membaca dengan cara ini. Beberapa manuscrip lama terbaca, "O Tuhan, Engkau yang satu-satunya yang Esa yang ada dan yang menjadi." 
  * "Bangsa-bangsa akan berjalan di dalam penerangan kota" (21:24). BHC dan BHC Dinamis, dan versi paling moderen membaca seperti ini. Beberapa manuskrip lama membaca, "Bangsa-bangsa yang diselamatkan akan berjalan di dalam terang kota."
  * "Berbahagialah orang yang disucikan dari penghianatan" (22:14).  BHC dan BHC Dinamis, dan versi paling modern membaca hal seperti ini. Beberapa manuskrip yang lama membaca "Berbahagialah orang yang yang melakukan perintahNya."
  * "Allah akan membagikan kepadanya dalam pohon kehidupan dan dalam kota kudus" (22:19). BHC dan BHC Dinamis, dan versi paling moderen membaca seperti itu. Beberapa manuskrip yang lama membaca, "Tuhan akan mengambil mereka di buku hidup dan kota suci." 

(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])