# Pendahuluan untuk Roma

## Bagian 1: Pendahuluan Umum

#### Garis besar dari Kitab Roma

  1. Pendahuluan  (1:1-15)
  2. Kebenaran melalui iman dalam Yesus Kristus (1:16-17)
  3. Semua manusia dihukum karena dosa (1:18-3:20)
  4. Kebenaran melalui Yesus Kristus dalam iman akan Dia (3:21-4:25)
  5. Buah-buah Roh (5:1-11)
  6. Perbandingan Adam dan Kristus (5:12-21)
  7. Menjadi seperti Kristus dalam hidup ini (6:1-8:39)
  8. Rancangan Tuhan atas Israel (9:1-11:36)
  9. Saran praktis untuk hidup sebagai seorang Kristen (12:1-15:13)
 10. Penutup dan Salam (15:14-16:27)

#### Siapa yang menulis Kitab Roma?

Rasul Paulus menulis Kitab Roma. Rasul Paulus sendiri berasal dari Kota Tarsus. Dalam masa mudanya dia dikenal sebagai Saulus. Sebelum bertobat menjadi seorang Kristen, Paulus dulunya adalah seorang Farisi. Dia menganiaya orang-orang Kristen. Setelah bertobat, Saulus berpergian selama kekaisaran Romawi, memberitakan tentang Yesus kepada orang-orang.

Mungkin Paulus menulis surat ini ketika dia berada di Korintus dalam perjalanan ketiganya menuju  kekaisaran Romawi.

#### Apa yang dibahas dalam Kitab Roma?

Paulus menulis surat kepada orang Kristen di Roma. Paulus ingin mereka bersedia untuk menerimanya ketika ia mengunjungi mereka. Ia berkata bahwa tujuannya adalah untuk "Memberitakan ketaatan iman" (16:26)

di dalam surat ini Paulus menjelaskan secara penuh akan Injil Yesus Kristus. Ia menjelaskan bahwa orang Yahudi dan orang bukan Yahudi, telah berdosa, dan Allah akan mengampuni mereka dan menyatakan bahwa mereka benar jika mereka percaya kepada Yesus (pasal 1-11). Dan ia memberi nasihat praktis kepada mereka bagaimana mereka harus hidup (ayat 12 - 16) 

#### Bagaimana harusnya judul kitab ini diterjemahkan?

Para penerjemah bisa memilih untuk menyebut kitab ini dalam judul tradisionalnya, "Roma." Atau mereka bisa juga memilih judul yang jelas, misalnya "Surat Paulus untuk Gereja di Roma," atau "Sebuah Surat untuk orang-orang Kristen di Roma." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Pentingnya Keagamaan dan Konsep-konsep Kebudayaan

#### Apa panggilan-panggilan yang mengacu pada Yesus?

Dalam Roma, Paulus menggambarkan Yesus Kristus dalam banyak panggilan dan gambaran: Yesus Kristus (1:1), Keturunan Daud (1:3), Putra Allah (1:4), Tuhan Yesus Kristus (1:7), Kristus Yesus (3:24), Pembawa Damai (3:25), Yesus (3:26), Yesus Tuhan Kita (4:24), Tuhan sebagai tuan Rumah (9:29), Batu sandungan dan batu sentuhan (9:33), Kegenapan hukum taurat (10:4), Penebus (11:26), Kristus yang mati dan bangkit(14:9), dan Keturunan Isai (15:12)

#### Bagaimana seharusnya istilah-istilah teologis dalam Roma diterjemahkan?

Paulus menggunakan banyak istilah teologis yang tidak digunakan dalam empat Injil. Seperti jemaat mula-mula yang mempelajari tentang arti  Yesus Kristus dan perintahNya, mereka membutuhkan kata-kata dan ungkapan untuk ide-ide baru. Beberapa contoh dari kata-kata tersebut adalah "dibenarkan" (5:1), "melakukan Hukum Taurat" (3:20), diperdamaikan (5:10), "perdamaian" (3:25), "pengudusan" (6:19), "manusia lama" (6:6). 

"Istilah Kunci" dalam kamus bisa membantu para penerjemah untuk memahami banyak istilah-istilah ini. (Lihat: [[rc://id/ta/man/translate/figs-abstractnouns]])

Di atas adalah istilah-istilah yang sulit untuk dijelaskan. Hal ini kadang rumit atau bahkan tidak mungkin bagi para penerjemah untuk menemukan istilah-istilah yang sepadan dalam bahasa ibu mereka. Ini bisa membantu untuk mengetahui bahwa kata-kata sepadan dari istilah-istilah tersebut tidak penting. Sebagai gantinya, para penerjemah bisa mengembangkan ekspresi-ekspresi singkat untuk menyampaikan ide-ide tersebut. Contohnya, istilah "Injil" bisa dimaknai sebagai "Kabar baik tentang Yesus Kristus."

Para penerjemah juga perlu mengetahui bahwa beberapa istilah memiliki lebih dari satu makna. Artinya pun akan bergantung pada bagaimana para penulis menggunakan kata dalam bagian tertentu. Contohnya, "kebenaran" kadang-kadang seseorang mengikuti pengertian sesuai perintah Allah. Dalam hal lain "kebenaran" dimaknai bahwa Yesus Kristus telah dengan sempurna memenuhi perintah Allah bagi kita.

#### Apa yang dimaksud Paulus dengan "suatu sisa" dari Israel (11:5)?

Ide tentang suatu "sisa" keduanya penting dalam Perjanjian Lama dan untuk Paulus. Sebagian besar orang Israel terbunuh atau tercerai-berai di antara orang-orang lain ketika bangsa Asyur dan orang Babilonia menaklukan tanah mereka. Hanya sedikit orang Yahudi yang selamat. Mereka dikenal sebagai "suatu sisa"

Dalam pasal 11:1-9, Paulus berbicara kepada mereka lain yang tersisa. Yang tersisa ini adalah mereka yang diselamatkan Allah karena mereka percaya pada Yesus.

(Lihat: [[rc://id/tw/dict/bible/kt/remnant]]) 

## Bagian 3: Persoalan-persoalan penting dalam penerjemahan

#### Apa yang Paulus maksud dengan ada "di dalam Kristus"?

Frasa "Di dalam Kristus" dan frasa-frasa yang sama muncul dalam pasal 3:24; 6:11,23; 8:1,2,39; 9:1; 12:5,27; dan 16:3,7,9,10. Paulus menggunakan frasa-frasa ini sebagai metafora untuk menyatakan bahwa orang-orang percaya Kristen diselamatkan dan dijadikan kawan dengan Allah. Orang-orang yang percaya juga dijanjikan untuk hidup kekal bersama Allah. Namun, ide ini sulit untuk bisa diterangkan dalam berbagai bahasa. 

Frasa-frasa ini juga memiliki makna yang spesifik dan tergantung pada bagaimana Paulus menggunakannya dalam bagian tertentu. Sebagai contoh, dalam pasal 3:24 ("Penebusan yang ada di dalam Kristus Yesus"), Paulus merujuk kepada kita yang ditebus "karena" Yesus Kristus. Dalam pasal 8:9 ("Kamu tidak berada dalam daging tapi berada dalam Roh"), Paulus berbicara kepada para penganut yang menyerahkan diri "kepada" Roh Kudus. Dalam pasal 9:1 ("Saya berbicara tentang kebenaran dalam Kristus"), Paulus mengartikan bahwa dia menjelaskan kebenaran bahwa "Ini adalah persetujuan dengan" Yesus Kristus.

Meskipun demikian, ide dasar tentang kita yang disatukan bersama Yesus Kristus (dan dengan Kuasa Roh kudus) dilihat dalam beberapa bagian. Oleh karena itu, para penerjemah memiliki pilihan dalam banyak bagian yang menggunakan "Dalam." Ia akan sering memutuskan untuk menggambarkan lebih dekat maksud dari "Dalam," seperti, "Melalui," "Dengan cara," atau "mengenai." Tapi, jika memungkinan, penerjemah harus memilih sebuah kata atau frasa yang merepresentasikan pengertian terdekat dan pengertian dari "bersekutu dengan." 

 (Lihat: [[rc://id/tw/dict/bible/kt/inchrist]])

#### Bagaimana ide-ide tentang "Kudus," "Orang kudus" atau "yang kudus," dan "menguduskan" direpresentasikan dalam Roma pada BHC (Bebas Hak Cipta)?

Banyak firman menggunakan kata-kata tersebut untuk mengindikasikan berbagai macam ide. Untuk alasan ini, tentu saja sulit bagi para penerjemah untuk merepresentasikan dengan baik dalam pemahaman mereka. Dalam menerjemahkan ke dalam bahasa Inggris, ULB mengikuti prinsip-prinsip tertentu:

  * Kadang diartikan sebagai keadaan suci secara moral. Sangat penting memahami Injil karena pada faktanya Allah menghendaki orang-orang Kristen untuk tidak berdosa karena mereka menyatu dengan Yesus Kristus. Fakta lainnya adalah karena orang-orang Kristen diharuskan menempatkan hidupnya  tidak bercacat cela dalam hidup. Dalam masalah-masalah ini, BHC (Bebas Hak Cipta) menggunakan "Kudus," "Allah Kudus" "Yang kudus" atau "Orang-orang kudus." (Lihat: 1:7)
  * Kadang diartikan sebagai referensi sederhana untuk orang-orang Kristen tanpa menyebutkan peran khusus apapun kepada mereka. Dalam kejadian-kejadian lainnya, dimana beberapa versi Inggris memiliki "Orang-orang suci" atau "Yang suci," BHC menggunakan "Orang Percaya."  (Lihat: 8:27; 12:13; 15:25, 26, 31; 16:2, 15)
  * Kadang diartikan sebagai penunjuk bagi seseorang atau sesuatu yang dikhususkan untuk Allah sendiri. Dalam kasus-kasus ini, BHC menggunakan "memisahkan," "dikhususkan untuk," "Suci," atau "disediakan untuk." (Lihat: 15:16)

(BHC Dinamis) akan sering membantu ketika para penerjemah berpikir tentang bagaimana merepresentasikan ide-ide yang ada dalam versi mereka.

#### Apa isu-isu utama dalam bacaan kitab Roma?

Berikut ini adalah masalah-masalah tekstual signifikan dalam Kitab Roma:

  * "Dia [Allah] turut bekerja dalam segala sesuatu untuk mendatangkan kebaikan" (8:28). Beberapa versi lama berkata, " Segala sesuatu dikerjakan bersama untuk kebaikan." 
  * "Tetapi jika hal itu terjadi karena anugerah, maka bukan lagi karena perbuatan. Sebab jika tidak demikian, maka anugerah itu bukan lagi anugerah" (11:6). Salinan lama yang yang paling baik sudah berada dalam jalur ini. " Namun demikian, beberapa versi berkata: "Tetapi jika hal itu terjadi karena anugerah, maka anugerah itu bukan lagi anugerah: melainkan perbuatan bukan lagi perbuatan."
  * "Anugerah Tuhan kita Yesus Kristus menyertai kamu sekalian. Amin" (16:24). Salinan lama yang paling baik tidak mendapatkan ayat ini.

Para penerjemah dianjurkan untuk tidak memasukan bagian akhir. Namun jika dalam area para penerjemah, terdapat Alkitab dalam versi terlama yang memiliki bagian tersebut, para penerjemah bisa memasukannya. Jika hal ini diterjemahkan, maka harus diletakkan di dalam kurung persegi untuk mengindikasikan bahwa ini mungkin bukan Kitab asli Roma.

(lih: [[rc://id/ta/man/translate/translate-textvariants]])