## Pendahuluan Rut

### Bagian 1: Informasi umum

#### Garis Besar kitab Rut

  1. Bagaimana Rut datang ke Betlehem bersama Naomi (1:1–22)
  2. Boas membantu Rut ketika ia sedang memungut jelai (2:1–23)
  3. Boas dan Rut di tempat pengirikan (3:1–18)
  4. Bagaimana Rut menjadi isteri Boas (4:1–16)
  5. Obed lahir dari Rut dan Boas; Silsilah Daud (4:13–22)

#### Kitab Rut bercerita tentang apa?

##### Kitab ini merupakan cerita tentang wanita bernama Rut, seseorang dari luar Israel, Moab. Mengisahkan tentang bagaimana ia menjadi pengikut Allah. Kitab ini juga menjelaskan bagaimana ia menjadi keturunan Daud.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

##### Kitab ini biasanya berjudul “Rut” karena dia adalah _tokoh utama_ di kitab ini. Penerjemah diperkenankan untuk menggunakan judul seperti “Kitab tentang Rut.” (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Kapan cerita di Kitab Rut terjadi?

##### Cerita tentang Rut mengambil waktu saat Israel memiliki hakim-hakim. Mereka adalah pria dan wanita yang Tuhan pilih untuk membantu Israel mengalahkan musuhnya. Para pemimpin ini biasanya membantu orang Israel untuk menyelesaikan perselisihan di antara mereka. Mereka juga membantu untuk membuat keputusan yang penting. Banyak dari mereka yang membantu orang Israel, namun sebagian dari mereka melayani suku-suku tertentu.

## Bagian 2: Konsep-konsep Penting Agama dan Budaya

#### Kenapa Kitab Suci memasukkan sebuah kitab tentang seorang wanita dari luar Israel, Moab?

##### Dalam suatu periode ketika Israel seringkali tidak setia kepada TUHAN, seorang wanita dari Moab menunjukkan iman yang kuat kepada TUHAN. Seringnya bangsa Israel bersikap tidak setia kepada Allah berbanding terbalik dengan iman seorang wanita dari negeri seberang. (Lihat: [[rc://id/tw/dict/bible/kt/faithful]])

#### Apa pentingnya pernikahan adat yang ditemukan di Kitab Rut?

##### Israel mempraktekkan apa yang disebut dengan “pernikahan pengganti saudara.” Ini merupakan adat untuk saudara lelaki paling dekat untuk menghidupi seorang janda tanpa anak dengan menikahinya. Anak-anak yang lahir dari mereka harus dianggap sebagai anak dari mendiang suaminya. Hal ini diupayakan agar sang mendiang suami masih memiliki keturunan. Bila saudara terdekat tidak menikahinya, maka saudara yang lain diperbolehkan.

#### Apakah yang disebut dengan “penebus kerabat”?

##### Saudara terdekat dari seseorang diharapkan untuk bertindak menjadi "penebus kerabat" (2:20 BHC)  laki-laki dan perempuan. Mereka memiliki tanggung jawab untuk menyediakan kebutuhan bagi sanaknya. Mereka juga memiliki tanggung jawab untuk mempraktikan “pernikahan levirate." Dalam Kitab Rut, Boas adalah seseorang yang menebus.

#### Apa yang dimaksud “memungut” di Kitab Rut?

Orang-orang yang kurang mampu diperbolehkan untuk mengikuti seorang pria yang memanen ladang. Para pemungut ini mengambil tumpukan padi yang ditinggalkan pemanen. Dengan cara ini, orang-orang tidak mampu  diberi kesempatan memperoleh makanan. Rut menjadi seorang pemungut di sebuah ladang milik Boas.

#### Apa yang dimaksud dengan kesetiaan perjanjian atau perjanjian loyalitas?

Perjanjian adalah formal, perjanjian mengikat antara dua pihak yang harus dipenuhi oleh satu atau kedua belah pihak. Perjanjian kesetiaan adalah ketika seseorang melakukan apa yang telah mereka ucapkan, berdasarkan perjanjian yang telah mereka janjikan dengan orang lain. Tuhan berjanji bahwa Ia akan mencintai dan setia kepada bangsa Israel. Bangsa Israel harus melakukan sama terhadap Dia dan terhadap sesama.

Kitab Rut menunjukkan bahwa apa yang dilakukan seseorang yang menebus untuk saudaranya adalah bagian dari tugas Israel di dalam perjanjian Tuhan dengan mereka. Cerita tentang Boas, Rut and Naomi memberi contoh yang baik kepada semua Israel tentang dampak baik dari perjanjian kesetiaan. (Lihat: [[rc://id/tw/dict/bible/kt/covenantfaith]])

### Apa fungsi dari gerbang kota di zaman Timur Kuno?

Gerbang kota pada zaman Boas biasanya digunakan untuk pertemuan sesepuh kota. Sesepuh merupakan orang-orang terhormat yang memutuskan urusan ekonomi dan masalah hukum secara bersama-sama. Tembok kota sangat besar, dengan lebar kira-kira dua sampai tiga meter. Maka dari itu, di pintu masuk disediakan tempat teduh untuk pertemuan umum. Dengan alasan ini, Boas dan sesepuh lain duduk di pintu masuk kota.

Beberapa Alkitab versi Inggris mengatakan bahwa Boas duduk “pada” gerbang kota. Mungkin akan lebih baik bagi penerjemah untuk menerjemahkannya menjadi “di” pintu masuk kota. 

## Bagian 3: Pentingnya Isu Penerjemahan

Bagaimana Kitab Rut berganti dari satu topik ke topik yang lain?

Kitab Ruth sering berganti ke topik yang baru atau bagian baru sebuah cerita. BHC menggunakan berbagai macam kata untuk menunjukkan adanya pergantian ini, seperti "jadi," "lalu," dan "sekarang." Penerjemah harus menggunakan kata yang paling dekat dengan  Bahasa mereka untuk menandai pergantian ini.