# Pengantar untuk Galatia 

# Bagian 1: Pendahuluan Umum

#### Garis besar dari Surat Galatia

  1. Paulus mendeklarasikan wewenangnya sebagai Rasul Yesus Kristus; Ia berkata bahwa Ia terkejut oleh pengajaran palsu yang diterima oleh orang-orang Kristen di Galatia dari orang lain (1:1-10).
  2. Paulus berkata bahwa orang-orang diselamatkan hanya dengan percaya di dalam Kristus saja, bukan oleh karena  melakukan hukum Taurat (1:11-2:21).
  3. Allah menempatkan orang-orang benar bersama denganNya hanya jika mereka percaya kepada Kristus; sebagai contoh yaitu Abraham; kutuk Hukum Taurat (bukan sarana keselamatan); perbudakan dan kemerdekaan yang diilustrasikan melalui kisah Hagar dan Sarah (3:1-4:31).
  4. Di saat orang-orang sudah bersama dengan Kristus, mereka menjadi bebas dari keharusan untuk tunduk kepada Taurat Musa. Mereka juga bebas untuk hidup seturut petunjuk Roh Kudus. Mereka bebas untuk menolak hukuman atas dosa. Mereka bebas untuk menanggung beban seorang akan yang lain (5:1-6:10).
  5. Paulus memperingatkan orang-orang Kristen untuk tidak mempercayai keharusan untuk bersunat dan memelihara Taurat Musa. Bahkan sebaliknya, mereka harus percaya kepada Kristus (6:11-18).

#### Siapakah yang Menulis Surat Galatia?

Paulus yang berasal dari kota Tarsus adalah penulis surat ini. Ia telah dikenal sebagai Saulus pada masa mudanya. Sebelum menjadi Kristen Paulus adalah orang Farisi. Ia menyiksa orang Kristen. Setelah percaya kepada Yesus Kristus, ia bepergian ke seluruh penjuru kekaisaran Roma memberitakan kepada orang-orang tentang Yesus.

Tidak diketahui dengan pasti kapan dan di mana Paulus saat ia menulis surat ini. Beberapa ahli berpikir bahwa Paulus waktu itu sedang berada di kota Efesus dan ia menulis surat ini setelah perjalanan kedua Paulus, untuk memberitakan kepada orang-orang tentang Yesus. Beberapa ahli lainnya berpikir bahwa Paulus sedang berada di kota Antiokia di Siria dan menulis surat tersebut setelah ia bepergian untuk pertama kalinya.

#### Apakah Isi Surat Galatia?

Paulus menulis surat ini baik kepada orang Yahudi maupun non Yahudi yang beragama Kristen di wilayah Galatia. Ia menulis untuk melawan guru-guru palsu yang mengatakan bahwa orang Kristen harus mematuhi Taurat Musa. Paulus mempertahankan Injil dengan cara menjelaskan bahwa seseorang diselamatkan karena percaya kepada Yesus Kristus. Orang-orang diselamatkan oleh karena kemurahan Allah bukan karena orang tersebut melakukan hal yang baik. Tidak ada satu orangpun yang bisa mematuhi Hukum Taurat dengan sempurna. Allah akan menghukum mereka yang berpikir dapat menyenangkan hati Allah dengan cara mematuhi Hukum Taurat. (Lihat: [[rc://id/tw/dict/bible/kt/goodnews]], [[rc://id/tw/dict/bible/kt/save]], [[rc://id/tw/dict/bible/kt/faith]], [[rc://id/tw/dict/bible/kt/lawofmoses]] dan[[rc://id/tw/dict/bible/kt/works]])

#### Bagaimana seharusnya judul surat ini ditafsirkan?

Para penerjemah mungkin akan memilih untuk menyebut surat ini, "Galatia." atau mereka mungkin akan memilih judul yang lebih jelas seperti "Surat Paulus kepada Jemaat di Galatia." (Lihat: [[rc://id/ta/man/translate/translate-names]])

## Bagian 2: Konsep-konsep Penting tentang Agama dan Kebudayaan 

#### Apa arti dari "hidup seperti Yahudi" (2:14)?

Untuk "hidup seperti orang Yahudi" berarti seseorang harus mematuhi Taurat Musa, walaupun ia sudah percaya pada Kristus. Para jemaat Kristen mula-mula yang mengajarkan bahwa hal ini penting dan disebut sebagai "Kaum Yudais."

## Bagian 3: Pokok-pokok Penting dalam Rangka Penerjemahan

#### Bagaimana Paulus menggunakan istilah "Hukum Taurat" dan "anugerah" di dalam Surat Galatia?

Istilah ini digunakan di Surat Galatia dengan cara yang unik. Terdapat pengajaran penting dalam Surat Galatia mengenai kehidupan orang Kristen. Dalam Hukum Musa, agar seseorang memiliki hidup kudus atau berbudi, orang tersebut harus menaati peraturan. Sementara itu, orang-orang Kristen hidup kudus didorong oleh karena anugerah. Ini berarti bahwa orang-orang Kristen memiliki kebebasan dalam Kristus dan tidak perlu menaati serangkaian peraturan tertentu. Bahkan, bagi orang-orang Kristen hidup kudus karena mereka selalu bersyukur atas kebaikan Allah kepada mereka. Inilah yang  disebut sebagai "Hukum Kristus." (Lihat: [[rc://id/tw/dict/bible/kt/righteous]] dan[[rc://id/tw/dict/bible/kt/holy]])

#### Apa yang dimaksudkan oleh Paulus berkenaan dengan ungkapan "di dalam Kristus", "di dalam Tuhan," dll.?

Ungkapan semacam ini terdapat pada 1:22; 2:4, 17; 3:14, 26, 28; 5:6, 10. Paulus bermaksud untuk mengungkapkan gagasan tentang persekutuan yang sangat erat antara Kristus dan orang-orang percaya. Pada kesempatan yang sama, ia juga memaknakan dengan arti lain. Lihat, sebagai contoh, "sementara kami berusaha untuk dibenarkan dalam Kristus" (2:17), yang mana Paulus berbicara tentang dibenarkan karena Kristus.

Silakan lihat bagian pendahuluan Surat Roma untuk penjelasan yang lebih terperinci mengenai ungkapan semacam ini.

#### Apa saja pokok-pokok pikiran dalam teks Surat Galatia?

Bagian berikut adalah naskah paling penting yang terdapat di Surat Galatia:

  * "Hai kamu, orang-orang Galatia yang bodoh! Siapa yang telah menyesatkan matamu? Bukankah di depan matamu Yesus Kristus disalibkan di depan orang banyak?" (3:1) Dalam BHC (Bebas Hak Cipta), BHC dinamis, dan terjemahan versi modern lainnya terdapat bacaan ini. Tetapi versi Alkitab yang lebih lama menambahkan, "sehingga kamu tidak menaati kebenaran." Para penerjemah dianjurkan untuk tidak memasukkan ungkapan tersebut. Namun, jika di daerah penerjemah terdapat bagian ini, sang penerjemah diperbolehkan untuk memasukkannya. Jika itu diterjemahkan, maka harus diletakkan di dalam tanda kurung persegi ([]) untuk menunjukkan bahwa hal ini mungkin bukanlah asli dari Surat Galatia (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])

(Lihat: [[rc://id/ta/man/translate/translate-textvariants]])