# PENDAHULUAN

# Pengantar Injil Yohanes

## Bagian 1: Pengantar umum

#### Garis-garis besar injil Yohanes

  1. Pendahuluan mengenai siapakah Yesus (1:1-18)
  2. Yesus dibaptis, dan memilih keduabelas murid (1:19-51)
  3. Yesus berkhotbah, mengajar, dan menyembuhkan orang (2-11)
  4. 7 hari sebelum kematian Yesus (12-19)
      * Maria meminyaki kaki Yesus(12:1-11)
      * Yesus naik keledai memasuki Yerusalem (12:12-19)
      * Beberapa orang Yunani ingin melihat Yesus (12:20-36)
      * Pemimpin Yahudi menolak Yesus (12:37-50)
      * Yesus mengajar para murid (13-17)
      * Yesus ditangkap dan dibawa ke pengadilan (18:1-19:15)
      * Yesus disalibkan dan dikuburkan (19:16-42)
  5. Yesus bangkit dari kematian (20:1-29)
  6. Yohanes menyebutkan maksud penulisan injil Yohanes (20:30-31)
  7. Yesus berjumpa dengan para murid (21)

#### Tentang apakah Injil Yohanes itu?

Injil Yohanes adalah salah satu dari keempat kitab injil di dalam Perjanjian baru yang menggambarkan tentang hidup Yesus Kristus. Masing-masing penulis injil menuliskan aspek-aspek berbeda mengenai Yesus dan apa yang dikerjakannya. Yohanes berkata bahwa dia menuliskan injilnya "supaya setiap orang percaya bahwa Yesus adalah Kristus, anak Allah yang Hidup (20:31).

Injil Yohanes sangat berbeda dengan ketiga injil lainnya. Yohanes tidak memasukan beberapa pengajaran dan peristiwa mengenai Yesus sebagaimana terdapat dalam ketiga injil sebelumnya. Selain itu, Yohanes menuliskan sesuatu yang berbeda mengenai pengajaran dan kisah Yesus yang tidak terdapat di ketiga injil sinoptik.

Yohanes menulis mengenai begitu banyak tanda-tanda yang Yesus lakukan untuk membuktikan bahwa apa yang Yesus katakan tentang diri-Nya adalah benar. (Lihat: [[rc://id/tw/dict/bible/kt/sign]])

#### Bagaimana sebaiknya judul injil Yohanes ini diterjemahkan?

Banyak penerjemah memilih untuk menyebut kitab injil ini secara tradisonal yaitu "Injil Yohanes" atau "Injil menurut Yohanes." Tetapi dapat juga disebutkan "Kabar Baik tentang Yesus yang dituliskan Yohanes." (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis injil Yohanes?

Kitab ini tidak memberikan catatan mengenai nama penulis. Namun bagaimanapun juga sejak masa kekristenan mula-mula, sebagian besar orang Kristen meyakini bahwa Rasul Yohaneslah penulisnya.

## Bagian 2: Konsep-konsep penting mengenai agama dan budaya

#### Mengapa Yohanes menulis begitu banyak mengenai hari-hari terakhir hidup Yesus?

Yohanes banyak menulis mengenai minggu terakhir hidup Yesus. Yohanes menginginkan pembacanya untuk berpikir secara dalam mengenai minggu terakhir Yesus dan kematianNya di salib. Dia mengharapkan setiap orang mengerti Yesus bersedia mati di salib supaya Allah dapat mengampuni dosa mereka yang melawan Allah. (Lihat: [[rc://id/tw/dict/bible/kt/sin]])

## Bagian 3: Isu-isu penting dalam penerjemahan

#### Apa arti dari kata "tinggal," "bertempat tinggal," dan "menetap" di dalam injil Yohanes?

Yohanes sering menggunakan kata "tinggal", "bertempat tinggal", dan "menetap" sebagai metafora. Yohanes berbicara tentang orang percaya yang menjadi lebih beriman kepada Yesus dan memahami Yesus lebih baik jika perkataan Yesus itu "tinggal" di dalam mereka. Juga, Yohanes berbicara mengenai seseorang yang secara rohani bergabung dengan orang lain sebagai orang yang "telah tinggal" di dalam orang lain. Orang-orang Kristen juga dikatakan "tinggal" dalam Kristus dan di dalam Allah. Bapa juga dikatakan "tinggal" di dalam Putra, dan Putra dikatakan "tinggal" di dalam Bapa. Dan Putra dikatakan "tinggal" di dalam orang-orang percaya. Roh Kudus juga dapat dikatakan "tinggal" di dalam orang-orang percaya.

Banyak penerjemah akan menemukan kemustahilan untuk menjelaskan kembali beberapa kalimat di dalam bahasa mereka tepat dengan cara yang sama. Contoh, Yesus menginginkan untuk menggambarkan bahwa orang Kristen secara rohani bersama dengan-Nya  ketika dia berkata, "Dia yang memakan daging-Ku dan meminum darah-Ku, ia tinggal di dalam-Ku dan Aku ada di dalam dia" (Yohanes 6:56). UDB menggunakan gagasan "akan digabungkan dengan Aku, dan Aku akan bergabung dengannya." Tetapi penerjemah bisa menggunakan cara lain untuk menggambarkan kalimat ini.

Pada ayat "Jikalau firmanKu tinggal di dalam kamu" (Yohanes 15:7), UDB menerjemahkan bagian ini sebagai, "Jikalau kamu hidup oleh sabda-Ku." Penerjemah dapat mencari cara yang memungkinkan untuk menggunakan terjemahan ini sebagai sebuah model.

#### Apa saja isu-isu penting yang ada di dalam Injil Yohanes?

Ini adalah beberapa hal yang paling penting yang ada di dalam Injil Yohanes:

  * "menunggu air yang bergerak. Karena seorang malaikat Tuhan sesekali turun ke dalam kolam dan mengaduk air dan siapapun yang pertama masuk ke dalam air sesaat setelah pengadukan air, akan disembuhkan dari penyakit-penyakit yang mereka miliki." (5:3-4)

Penerjemah telah diperingatkan untuk tidak menerjemahkan ayat ini. Meskipun, jika di tempat asal penerjemah, masih ada beberapa Alkitab versi lama yang ada ayat ini di dalamnya, penerjemah boleh memasukkannya. Jika ini sudah diterjemahkan, ini akan dimasukkan ke dalam tanda kurung persegi ([]) untuk menunjukan bahwa ini barangkali bukan injil Yohanes yang asli. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])

  * Kisah seorang wanita yang berzinah (7:53–8:11)

Ayat ini termasuk dalam Alkitab versi lama dan baru. Tetapi ini tidak terdapat dalam cetakan pertama Alkitab. Penerjemah dianjurkan untuk menerjemahkan ayat ini . Dan diharuskan untuk meletakkannya di dalam tanda kurung persegi ([]) untuk menunjukkan bahwa ini barangkali bukan injil Yohanes yang asli. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])

Beberapa versi lama juga ada ayat ini:

  * "Berjalan di tengah-tengah mereka, dan berlalu" (8:59)

Tetapi itu sudah dipastikan bukan versi asli dari Injil Yohanes. Jadi itu tidak perlu dimasukkan. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])