# Pengantar untuk Kitab Imamat

## Part 1: Pengantar Umum

#### Garis besar Kitab Imamat

  1. Perintah kepada orang Israel tentang persembahan  (1:1–6:7)
      * Korban Bakaran (1:1–17) 
      * Korban Sajian  (2:1–16) 
      * Korban Keselamatan (3:1–17)
      *  Korban Penebusan Dosa yang tidak disengaja (4:1-5:13)
      * Korban Penebus Salah (5:14–6:7)
  2. Perintah-perintah kepada Imam tentang persembahan (6:8–7:10)
      * Korban Bakaran (6:8-13) 
      * Korban Sajian (6:14-23)
      * Koban Penghapus Dosa (6:24-30)
      * Korban Penebus Salah (7:1-10)
  3. Perintah lebih lanjut kepada orang-orang Israel (7:11–7:38)
      * Korban Pendamaian (7:11–21)
      * Larangan memakan lemak dan darah (7:22-27)
      * Bagian bagi para imam (7:28–7:38)
  4. Pembagian imam-imam (8:1–10:20)
      * Pentahbisan Harun dan anak-anaknya (8:1–36)
      * Harus sebagai imam besar (9:1–24)
      * Kematian Nadab dan Abihu (10:1–20)
  5. Hukum tentang hal-hal yang suci dan tidak suci  (11:1–15:33)
      * Makanan yang haram dan tidak haram (11:1–47)
      * Perempuan ditahirkan setelah melahirkan anak (12:1–8)
      * Kulit, pakaian, rumah (13:1–14:47) 
      * Cairan tubuh (15:1–33)
  6. Hari Pendamaian; tempat persembahan; sifat darah (16:1–17:16)
  7. Tempat penyembahan dan pelayanan; Latar belakang untuk penyembahan dan pelayanan, yang dipisahkan (18:1–24:23)
  8. Tahun Sabat dan tahun Yobel (25:1–55)
  9. Berkat bagi orang yang taat kepada Allah dan kutuk bagi orang yang tidak patuh. (26:1–46)
      * Membayar nazar kepada Allah.  (27:1–34)

#### Apa isi dari kitab Imamat ?

Dalam Kitab Imamat, Allah memberi hukum melalui Musa kepada orang Israel. Orang-orang harus mematuhi semua peraturan untuk menggenapi perjanjian mereka dengan Allah.

#### Bagaimana seharusnya judul kitab ini diterjemahkan?

"Imamat" berarti "tentang para Imam". Para Imam adalah  suku dari Israel yang terdiri dari  para imam dan pekerja lainnya di dalam kemah suci. Jika orang-orang dalam pekerjaan bahasa tidak mengerti istilah dari "para imam" anda dapat mengatakannya dengan "Kitab tentang pemimpin agama" atau "Kitab tentang Pekerja Kemah Suci ." (lihat: [[rc://id/tw/dict/bible/kt/tabernacle]] dan [[rc://id/ta/man/translate/translate-names]])

#### Siapa yang menulis kitab Imamat?

Para penulis Perjanjian Lama dan Perjanjian Baru menghadirkan Musa sebagai penulis yang banyak terlibat dalam kitab Imamat. Sejak jaman dahulu, orang Yahudi dan orang Kristen berpikir bahwa Musa lah yang menulis kitab Kejadian, Keluaran, Imamat, Bilangan dan Ulangan.

#### Apa makna dari "kudus" dan "kekudusan" dalam kitab Imamat?

Istilah-istilah ini berkaitan dengan pemisahan seseorang atau sesuatu dari orang lain, dari dunia, atau dari benda-benda yang biasa digunakan. Allah memisahkan orang-orang atau benda-benda itu sehingga mereka dapat menjadi milikNya. Orang-orang yang memilih tempat-tempat untuk menyembah Allah atau menghormatiNya dalam berbagai cara secara terpisah. Orang-orang juga tidak dapat menggunakannya untuk hal lain. Allah menghendaki bangsa Israel untuk hidup dengan cara tertentu agar mereka dapat hidup sebagai sebuah bangsa yang menjadi milikNya sendiri. 

Siapapun atau apapun yang dapat diterima oleh Allah atau dikatakan "kudus" seperti mereka yang secara fisik tidak haram.

Selain itu, siapapun atau apapun yang tidak dapat diterima oleh Allah atau dikatakan tidak kudus seperti mereka yang secara fisik haram.

Beberapa orang dan benda-benda dapat dibuat menjadi tahir atau "dimurnikan," yang berarti dapat diterima oleh Allah. Orang-orang atau benda-benda dimurnikan jika orang-orang tersebut melakukan korban dan upacara yang benar. Contohnya, orang-orang asing yang ingin tinggal bersama bangsa Israel dan menyembah TUHAN juga dapat ditahirkan (dimurnikan). Akan tetapi, ada juga  orang-orang atau benda-benda lain yang dapat diterima olehNya.

Perlu diketahui bahwa tidak semua benda yang haram atau keadaan tertentu itu penuh dosa. Contohnya, setelah melahirkan anak laki-laki, seorang wanita akan menjadi najis selama tiga puluh tiga tahun. Lalu korban hewan perlu diadakan untuknya. Karena aliran darah membuat seorang wanita menjadi haram. (lihat: [Imamat 12:7](../12/07.md)). Tetapi imamat tidak pernah mengatakan bahwa seseorang yang darahnya  mengalir itu berbuat dosa. Selain itu, Allah tidak mengijinkan bangsa Israel untuk makan jenis hewan apapun, sama halnya dengan cara ia memisahkan umatNya.

Sebab Allah tidak berbuat dosa, istilah "kudus" dan "kekudusan" sering diartikan sama. Sesuatu yang menjadi milik Allah adalah kudus. Karena umat harus menghormati Allah, mereka harus menghormati hal-hal yang menjadi miliknya.

#### Hal penting apakah yang diuraikan dalam kitab Imamat?

Dalam tujuh belas peristiwa,  bagian kalimat "Tuhan berkata kepada Musa" (dan terkadang Harun) sering digunakan untuk memulai sebuah paragraf. Allah dan Musa sering berbicara satu sama lain. Kata kerja "berbicara" digunakan tiga puluh delapan kali.

## Bagian 2: Konsep-konsep Penting Keagamaan dan Budaya

#### Mengapa bangsa Israel membutuhkan banyak sekali peraturan tentang korban binatang?

Imamat mengatakan bahwa Allah itu kudus. Itu berarti Allah sangat berbeda dengan manusia dan seluruh ciptaanNya di dunia. Allah tidak berbuat dosa. Karena  itu, tidak  akan ada hal yang mungkin diterima olehNya tanpa harus "dimurnikan." Ada banyak korban yang ditujukan untuk membuat orang atau benda-benda dapat diterima oleh Allah. Maka dari itu, orang-orang diharuskan untuk mengurbankan binatang sehingga mereka dapat terus diterima oleh Allah. Ini merupakan sebuah tanda yang menunjukkan sebagai  kebutuhan yang baik untuk berkorban. Mereka perlu korban yang akan membuat mereka diterima oleh Allah. (lihat: [[rc://id/tw/dict/bible/kt/holy]] dan [[rc://id/tw/dict/bible/kt/sin]]) 

#### Mengapa keimaman penting di dalam kitab Imamat?

Imam adalah orang-orang yang mengikut Allah di tengah kehidupan umat. Allah memberi kuasa kepada imam-imam untuk membawa korban-korban bangsa Israel bagiNya.

#### Apakah perbedaan aturan Israel berkenaan dengan penyembahan kepada Allah dan korban binatang dengan bangsa-bangsa lain pada saat itu?

Adalah sangat umum bagi bangsa-bangsa lain untuk mengorbankan binatang kepada ilah-ilah mereka. Tetapi, bangsa-bangsa lain melakukan hal lain untuk ilah mereka. Sebagai contoh, orang-orang melakukan persundalan di kuil dari ilah mereka. Mereka menghendaki agar ilah-ilah mereka memberkati tanah mereka dan tanaman mereka menghasilkan panenan yang baik. Juga, orang-orang dari bangsa lain seringkali mengorbankan diri mereka kepada ilah-ilah mereka. Allah Israel tidak menghendaki umatNya melakukan hal-hal seperti itu.

## Bagian 3: Pokok-pokok Penting Terjemahan

#### Simbol-simbol penting apa saja yang digunakan dalam kitab Imamat?

Minyak dituangkan kepada seseorang atau sesuatu bertujuan untuk memisahkan diri bagi TUHAN. Air digunakan untuk melambangkan penyucian seseorang atau sesuatu sehingga Allah dapat menerima mereka. Darah juga digunakan untuk menyucikan dan memurnikan orang atau benda. Dikarenakan darah melambangkan kehidupan yang harus dihindari agar Allah mau mengampuni orang yang berbuat dosa.

#### Mengapa ada banyak bagian yang dimulai dengan bagian kalimat "TUHAN berkata kepada Musa?"

Bagian kalimat ini menunjukkan kepada pembaca bahwa peraturan ini datang dari Allah yang harus dipatuhi. Anda juga dapat menerjemahkan ini menjadi "Allah berkata kepada Musa."