# Kitab Mikha

# Pendahuluan 

## Bagian 1: Pendahuluan umum

#### Garis-garis besar kitab Mikha

  1. Tuhan berjanji akan menghukum kerajaan bagian utara dan selatan. (1:1–16)
  2. Siapa yang mengambil keuntungan dari orang lain adalah berdosa (2:1–3:12) 
      * Orang kaya yang menindas orang miskin (2:1–11)
      * Janji kelepasan dan pemulihan (2:12–13)
      * Para penguasa, imam, dan nabi dihukum (3:1–12)
  3. TUHAN memberi kemenangan atas seluruh Israel (4:1-5:15)
      * TUHAN akan memerintah seluruh bangsa (4:1–10)
      * Israel akan dihancurkan, kemudian akan menang atas segala musuh-musuhnya (4:11–13)
      * Mesias akan menggembalakan umatnya dan menghancurkan bangsa yang datang untuk melawannya (5:1–6)
      * Mesias akan menghancurkan segala hal yang merugikan umatnya (5:7–15)
  4. TUHAN menjadi lawan Israel (6:1-16)
      * TUHAN mengingatkan bangsa Israel ketika ia menuntun mereka keluar dari perbudakan di Mesir (6:1–5)
      * Israel dihukum; penyesalan yang sungguh-sungguh (6:6–16)
  5. Israel sengsara dan Israel dipulihkan (7:1-20)
      * Israel terpecah dan sengsara (7:1–7)
      * Israel akan bangkit kembali (7:8–13)
      * TUHAN memulihkan dan memberi  anugerah  (7:14–20)

#### Apa yang dibahas dalam Kitab Mikha?

Buku ini berisi sangat banyak nubuatan Mikha. Mikha berulang kali mengucapkan nubuatan yang serupa seperti yang terdapat di dalam kitab Yesaya. Mikha memperingatkan kerajaan-kerajaan di Israel dan Yehuda bahwa Asyur akan segera menyerang mereka. Mikha mengutuk orang-orang yang berlaku curang dan tidak berbelaskasihan. Dia menentang orang-orang yang tidak bekerja untuk hidup. Dia juga menentang nabi-nabi palsu di Israel dan Yehuda. nabi palsu ini mengatakan kepada umat bahwa TUHAN tidak akan mengizinkan kerajaan musuh mengalahkan dan menaklukkan mereka. 

Mikha mengajak orang-orang untuk menyenangkan hati TUHAN dengan hidup benar dan kudus. Meski demikian, kebiasaan hidup dengan dosa mereka dan ketidakadilan mereka membuat mereka tidak mau taat dan menghormati TUHAN .(Lihat: [[rc://id/tw/dict/bible/kt/prophet]], [[rc://id/tw/dict/bible/kt/justice]], [[rc://id/tw/dict/bible/kt/righteous]] dan[[rc://id/tw/dict/bible/kt/holy]]dan [[rc://id/tw/dict/bible/kt/faith]])

#### Bagaimana sebaiknya judul buku ini di terjemahkan?

Penerjemah dapat memutuskan  untuk mengubah judul awal "kitab Mikha" atau hanya "Mikha" untuk mempermudah pembaca memahaminya. Mereka mungkin akan menyebutnya "perkataan Mikha" (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa penulis kitab Mikha?

Nabi Mikha mungkin adalah penulis kitab ini. Mikha hidup sezaman dengan Yesaya dan Hosea. Kemungkinan sekitar tahun 750 S.M dan 700 S.M. sejak pemerintahan raja Yotam, Ahas, dan Hizkia, raja-raja Yehuda. dia mulai bernubuat ketika ia tinggal di bagian utara kerajaan Israel. Lalu dia pindah ke kerajaan Yehuda.

## Bagian 2: Agama yang penting dan konsep budaya

#### Siapa pembebas yang dimaksud oleh Mikha?

Mikha sering menyebutkan seorang yang akan membebaskan umat manusia. Sangat jelas bahwa yang dimaksud oleh Mikha adalah Mesias, keturunan dari Daud yang akan memerintah untuk selama-lamanya, meski dia tidak pernah menyatakan itu sebagai Mesias. (Lihat: [[rc://id/tw/dict/bible/other/deliverer]] dan [[rc://id/tw/dict/bible/kt/christ]])

#### Apakah bangsa Israel memerlukan tawaran pengorbanan atau hidup kudus untuk menyenangkan hati TUHAN?

Banyak penulis Perjanjian Lama mengaitkan persembahan korban berdasarkan hukum Musa. Meskipun demikian, Mikha menjelaskan kepada umat bahwa TUHAN hanya akan berkenan apabila mereka memberikan korban dengan iman. Tanpa iman, pengorbanan tidak berarti.(Lihat:[[rc://id/tw/dict/bible/kt/lawofmoses]]  dan[[rc://id/tw/dict/bible/kt/justice]])

## Bagian 3: Masalah penting dalam penerjemahan

#### Mengapa Mikha 1:10-16 terdengar tidak biasa?

Bagian ini terdengar tidak biasa karena penyusunannya dalam bahasa Ibrani. Itu termasuk apa yang disebut permainan kata. Nama-nama kota digunakan untuk menggambarkan bagaimana mereka akan dihancurkan. Contohnya, dalam bahasa Ibrani "Lakhis" terdengar seperti "kereta perang." Ini adalah bentuk puisi yang mungkin tidak sungguh-sungguh menyatakan cara mereka akan dihukum. 

#### Apa yang perlu diketahui penerjemah sebelum menerjemahkan Kitab Mikha?

Mikha tidak terlalu sering menjelaskan bagaimana nubuatannya dalam situasi sejarahnya. Ini menjadi hal yang menyulitkan penerjemah untuk memahami informasi penting yang hilang sesuai dengan yang terjadi pada zaman Mikha. Oleh sebab itulah disarankan penerjemah harus memahami dengan baik sejarah kerajaan Israel dan Yehuda. (Lihat: [[rc://id/tw/dict/bible/kt/prophet]])

#### Bagaimana saya menerjemahkan bagian dimana pembicara atau penulis tidak disebutkan dengan jelas?

Mikha tidak selalu mengatakan siapa pembicara dan kepada siapa ditujukan. Membaca pasal sebelum dan sesudah pertanyaan akan sangat membantu pembaca untuk memahami siapa yang sedang berbicara atau kepada siapa ditujukan. Ini dapat diterima, untuk menjadikan informasi ini jelas sehingga pembaca dapat memahaminya dengan mudah. (Lihat: [[rc://id/ta/man/translate/figs-explicit]])

#### Bagaimana sebaiknya teks kitab Musa disusun?

BHC (Bebas Hak Cipta) menggunakan jenis bahasa puitis  seperti teks Ibrani. Banyak bahasa dapat melakukannya tapi beberapa bahasa tidak dapat. Tapi BHC juga menetapkan bagian puitis dalam teks dengan mengatur kalimat dengan mengatur barisan puisi  yang lebih jauh ke kanan dari teks yang lain. Dengan pengecualian pasal pertama, secara keseluruhan buku memberi jarak karena para nabi menuliskan jenis sajak.  