# **Pendahuluan** 

# Pendahuluan Injil Markus

## Bagian 1: Informasi Umum

#### Garis Besar Kitab Markus

  1. Pendahuluan (1:1–13)
  2. Pelayanan Yesus di Galilea
      * Pelayanan awal (1:14–3:6)
      * Yesus menjadi terkenal diantara orang-orang (3:7–5:43)
      * Pergi dari Galilea dan kembali lagi (6:1–8:26)
  3. Perkembangan ke arah Yerusalem, diulangi pada waktu Yesus menubuatkan kematianNya; murid-murid tidak paham, dan Yesus mengajarkan mereka bagaimana sulitnya untuk mengikutiNya (8:27–10:52)
  4. Hari terakhir pelayanan dan persiapan untuk pertentangan terakhir di Yerusalem (11:1–13:37)
  5. Kematian Kristus dan kubur kosong (14:1–16:8)

#### Tentang apa kitab Markus?

Injil Markus adalah salah satu dari empat Injil di dalam Perjanjian Baru yang menggambarkan tentang kehidupan Yesus Kristus. Para penulis injil menulis tentang aspek yang berbeda mengenai siapa Yesus dan apa yang Ia lakukan. Markus menulis lebih banyak tentang bagaimana Yesus menderita dan mati di kayu salib. Ia melakukan hal ini untuk memberikan kekuatan pembacanya yang sedang mengalami aniaya. Markus juga menjelaskan adat-istiadat Yahudi  dan beberapa kata-kata dalam bahasa Aram. Hal ini mungkin menunjukkan Markus berharap hampir semua pembaca pertamanya adalah orang-orang bukan Yahudi.

#### Bagaimana seharusnya judul buku ini diterjemahkan?

Para penerjemah mungkin memilih untuk menamakan buku ini dengan judul menurut tradisi, "Injil Markus," atau "Injil menurut Markus." Mereka mungkin juga memilih judul yang lebih jelas, seperti, "Kabar baik tentang Yesus yang ditulis oleh Markus." (Lihat: [[rc://id/ta/man/translate/translate-names]])

#### Siapa penulis buku Markus?

Buku ini tidak memberikan nama penulisnya. Bagaimanapun, sejak awal kekristenan mula-mula, hampir semua orang-orang Kristen berpikir bahwa penulisnya adalah Markus. Markus juga dikenal sebagai Yohanes Markus. Ia teman dekat Petrus. Markus mungkin tidak menyaksikan apa yang Yesus katakan dan lakukan. Tetapi banyak ahli berpikir bahwa Markus menulis injilnya dari apa yang Petrus katakan kepadanya tentang Yesus.

## Bagian 2: Konsep-konsep keagamaan dan kebudayaan

#### Apa metode pengajaran Yesus?

Orang-orang menyebut Yesus sebagai rabi Yahudi. Rabi Yahudi adalah guru yang mengajarkan hukum Allah. Yesus mengajar dengan cara yang sama seperti guru-guru agama lain di Israel. Ia memiliki pelajar-pelajar yang mengikutinya kemanapun Ia pergi. Pelajar-pelajar ini di sebut murid-murid. Ia sering berbicara dengan menggunakan perumpamaan. Perumpamaan adalah cerita-cerita yang mengajarkan pelajaran moral. (Lihat: [[rc://id/tw/dict/bible/kt/lawofmoses]] dan [[rc://id/tw/dict/bible/kt/disciple]] dan [[rc://id/tw/dict/bible/kt/parable]])

## Bagian 3: Pokok-pokok Penting Terkait Penerjemahan

#### Apa itu injil sinoptik?

Injil Matius, Markus, Lukas disebut injil sinoptik karena mereka memiliki banyak bagian penting. Kata "sinoptik" berarti "melihat bersama"

Teks tersebut dianggap "sejajar" jika semua teks tersebut sama atau hampir sama di antara dua atau tiga injil. Ketika mengartikan bagian sejajar, penerjemah harus menggunakan kata-kata yang sama dan membuat semuanya sesama mungkin.

#### Mengapa Yesus menyebut dirinya sebagai "Anak Manusia"?

Di dalam injil ini, Yesus menyebut dirinya "Anak Manusia". Ini mengacu kepada Daniel 7:13-14. Pada bagian ini ada seorang menjelaskan sebagai "Anak Manusia". Yang berarti seseorang yang terlihat seperti manusia. Allah memberi wewenang kepada Anak Manusia untuk memerintah bangsa-bangsa selamanya. Dan semua orang akan menyembahNya selamanya.

Orang-orang Yahudi pada jaman Yesus tidak menggunakan kata "Anak Manusia" sebagai sebutan untuk orang lain. Karena itu, Yesus menggunakan itu untuk diriNya untuk menolong mereka mengerti siapa Ia sesungguhnya. (Lihat: [[rc://id/tw/dict/bible/kt/sonofman]])

Menerjemahkan sebutan "Anak Manusia" sulit bagi banyak bahasa. Pembaca mungkin salah mengerti terjemahan harfiahnya. Penerjemah dapat mempertimbangkan jalan lain, seperti "Manusia satu-satunya". Itu mungkin bisa membantu memasukkan catatan kecil untuk menjelaskan sebutan itu.

#### Mengapa Markus sering menggunakan istilah yang menunjukkan periode waktu yang singkat?

Injil Markus menggunakan kata "segera" sebanyak empat puluh dua kali. Markus melakukan ini untuk membuat peristiwa-peristiwa lebih menarik dan jelas. Hal itu mengubah pembaca secara cepat dari satu peristiwa ke peristiwa lain.

#### Apa pokok-pokok utama di buku Markus?

Ini adalah hampir semua masalah tekstual yang signifikan di buku Markus:

  * "Jika ada orang memiliki telinga hendaklah ia mendengar." (7:16)
  * "di mana ulat tidak akan mati, dan apinya tidak akan padam" (9:44)
  * "di tempat itu ulatnya tidak akan mati dan apinya tidak akan padam" (9:46)
  * "dan genaplah firman yang berkata, 'Ia akan terhitung diantara orang-orang durhaka'" (15:28)
  * "Pagi-pagi sekali pada hari pertama minggu itu, setelah Ia bangkit, Ia menampakkan dirinya pada Maria Madgdalena, yang darinya Ia mengusir tujuh setan. Perempuan itu pergi dan mengatakan kepada mereka yang selalu mengiringi Yesus dan yang pada waktu itu mereka sedang meratapi dan menangisiNya. Mereka mendengar bahwa Ia hidup dan telah dilihatnya, tetapi mereka tidak percaya. Sesudah semua itu Ia menampakkan dirinya dalam rupa yang berbeda kepada dua orang dari mereka, ketika mereka berjalan keluar kota. Lalu mereka kembali dan memberitahukan kepada murid-murid yang lain, tetapi mereka tidak tidak mempercayainya.  Yesus akhirnya menampakkan dirinya kepada sebelas orang ketika mereka sedang makan perjamuan dan Ia mencela ketidakpercayaan dan kedegilan hati mereka, oleh karena mereka tidak percaya kepada orang-orang yang melihat Ia bangkit dari kematian. Ia berkata kepada mereka, "Pergilah le seluruh dunia, dan beritakan injil kepada segala makhluk. Siapa yang percaya dan di baptis akan diselamatkan, dan yang tidak percaya akan dihukum. Tanda-tanda ini akan mengikuti mereka yang percaya: Dalam namaKu mereka akan mengusir setan-setan. Mereka akan berbicara dalam bahasa-bahasa yang baru. Mereka akan memegang ular, dan sekalipun mereka meminum racun maut, ini tidak akan mencelakakan mereka. Mereka akan meletakkan tangannya atas orang sakit, dan orang itu akan sembuh.' Setelah Tuhan berbicara demikian kepada mereka, terangkatlah Ia ke sorga dan duduk di sebelah kanan Allah. Para murid pergi dan memberitakan injil ke segala penjuru, sementara itu Tuhan turut bekerja dan meneguhkan firman itu dengan tanda-tanda yang menyertainya." (16:9-20)

Para penerjemah dinasihati untuk tidak memasukkan bagian-bagian ini. Bagaimanapun, jika di daerah penerjemah, ada versi lama Alkitab yang memasukkan satu atau lebih bagian ini, para penerjemah dapat memasukkannya. Jika mereka dimasukkan, mereka harus masukkan kedalam tanda kurung ([]) untuk menunjukkan bahwa mereka mungkin tidak asli dari injil Markus. (Lihat: [[rc://id/ta/man/translate/translate-textvariants]])